#!/usr/bin/env python
# -*- coding: utf-8 -*-
import redis
import json
import redis
from django.conf import settings

keys = "get_group_comment_by_tag:group_id"
REDIS_URL = 'redis://:ReDis!GmTx*0aN6@172.16.40.133:6379'

redis_client = redis.StrictRedis.from_url(REDIS_URL)

bi_data = ['这样做完鼻子的改变大么', '对鼻子会有什么不好的影响么', '做完鼻子会出血么', '做的时候疼嘛？', '这种需要提前去面诊嘛？', '有做鼻子的医院机构推荐嘛？', '鼻子好自然啊', '喜欢这种鼻子',
           '哇，你的鼻子有变好看', '你鼻子真好看', '这个鼻子做的效果真好', '做这个项目贵么？', '这个项目进口的多少钱', '这个要是国产材料多少钱', '这个鼻子三甲医院可以做吗？',
           '这种鼻子一般医美机构能做么？', '我的天啊，鼻子改变好大', '天啊，这个鼻子好好看', '哇塞，鼻子做的好棒', '真心觉得你这个鼻子做的不错', '这是在哪里做的，鼻子做的好好啊',
           '这种鼻子做的也太好了吧', '做这种鼻子项目要多久', '你在做鼻子之前有去面诊过嘛？', '我也想把鼻子做成你那样', '羡慕你的鼻子', '做完之后有什么需要注意的啊？',
           '做完之后医生有说需要注意什么嘛？', '术后有什么需要注意的？', '术后会疼么？', '鼻子术后会有奇怪的感觉么？', '鼻子术后会有异样的感觉吗？', '鼻子术后多久可以恢复好呢？',
           '鼻子术后的第几天可以上班呢？', '鼻子术后会有麻木感嘛？', '做这种鼻子手术一般需要多久时间啊？', '做这种鼻子手术会有危险嘛？', '这种类型的鼻部手术会有危险吗？', '一想起要做鼻部手术就有点害怕~',
           '鼻部术前有什么需要特别注意的嘛？', '鼻部术后有什么需要特别注意的嘛？', '你这个鼻部做的真是不错', '我也想把鼻部做成你这个样子', '鼻部做成你这个样子大概要花多少钱？',
           '这个鼻部手术看起来有点害怕', '鼻部手术有什么风险嘛？', '做完这个鼻部手术好自然啊', '这个鼻部手术在哪儿做的？真棒', '这个鼻子做的好好啊', '实名制羡慕这个鼻子', '想有同款鼻子',
           '这个鼻子跟一个明星好像啊', '哇塞，鼻子做的好好啊', '我就想知道这种鼻部手术做的人多不', '这种鼻部手术安全系数高么', '惜命的我就想知道这样的鼻部手术有风险么', '这种鼻部手术的效果真是不错',
           '做完鼻部感觉整个五官都完美了', '不得不说这个鼻部做的太好了', '听项目名字就感觉是个很疼的鼻部项目', '这种鼻部的项目一般都要做多久呀', '你这个鼻部做的好棒',
           '因为看到你鼻部做的效果，我都想去做了', '这种鼻部手术需要先去面诊吧？', '鼻部手术有什么推荐的医生嘛？', '鼻部手术有什么专科医院推荐嘛？', '鼻部手术有什么医院和医生推荐吗?',
           '这种鼻部手术在国内做还是国外做好~', '这种手术需要往鼻部加入其它物质嘛？', '这种鼻部手术现在技术成熟嘛?', '做鼻部手术的时候怎么呼吸呢？', '做鼻部手术影响呼吸嘛？',
           '做鼻部手术呼吸会不会很难受', '做完鼻部手术会影响睡觉嘛？', '求好的鼻部医生推荐', '求好的鼻部医院推荐', '做这种鼻部手术是全麻还是面部麻醉呢？', '做鼻部手术会有危险嘛？',
           '做鼻部手术会不会影响到呼吸？', '鼻部手术有什么注意事项吗？', '做过鼻部手术的，欢迎给我推荐医院哈', '鼻部手术做完疼不疼？', '鼻部手术多久可以恢复过来呢？', '鼻部手术分国产材料跟进口材料嘛？',
           '看来我的鼻子有救了', '看到你的鼻子我觉得，我也可以做这个项目', '咱俩的鼻子情况很相似，我觉得我也可以做这个项目', '看到你的鼻子，我觉得我有救了', '你的鼻子真的不错，比我先天条件好',
           '我就是毁在鼻子上了，我也要去做！！！', '你这个鼻子花了大概多少钱？我心动了', '你这个鼻子也太自然了吧，心水', '喜欢你这个鼻子，我也要去做', '你的鼻子做的真的很好，在哪里做的呢？',
           '你做鼻部手术的时候有么有害怕过哈哈？我怎么光看你说都很好怕那', '看完你说的，我对鼻部手术放心多了', '我一开始可害怕了，看完你说的，我现在对鼻部手术放心多了', '看完你写的，我觉得鼻部手术也没那么吓人',
           '看完你写的，我准备取钱去做手术了嘻嘻', '做完鼻子，感觉鼻子对颜值超重要', '这个鼻子很优秀', '鼻子在哪里做的，这么好看，好想去', '手术之前需要注意什么啊', '做完鼻部手术，睡觉感觉怎么样',
           '鼻部手术做需要多长时间才能做完', '术后饮食需要注意什么', '术后需要多长时间才能恢复正常', '后期恢复需要有什么注意', '鼻部是做硅胶好，还是做肋骨好', '做鼻部综合后，眼距会不会变近',
           '你是我见过鼻子做的最自然的', '可以跟我说说是哪家医院和医生吗', '做完鼻子有后遗症吗，冬天太冷鼻子会痛吗', '消肿的效果怎模样，会不会很明显', '怎么看鼻子适不适合整形啊',
           '做完鼻子，用不用小心翼翼的保护', '做鼻子膨体好一点，还是硅胶好一点', '如果用软肋骨做，可以和鼻梁长到一起吗', '肋骨鼻还需要加假体一起做吗', '做鼻综合要花费多少', '耳软骨隆鼻的恢复期是多长时间',
           '用自体软骨隆鼻术后需要注意什么', '好想有跟这个一样的鼻子', '看你做完，感觉我的鼻子可以尝试一下', '用软肋骨做鼻子，对身体有什么危害', '隆鼻可以维持多久', '做隆鼻的材料，都有什么分别',
           '做完鼻综合，有没有异样的感觉', '你做鼻部手术的时候，心里感觉是怎样的', '看完你写的，感觉做鼻子特别容易也不吓人', '看完你的鼻子，我都想立刻去做一个', '有比较好的医院和医生推荐吗',
           '我就对我的鼻子不满意，也想去做一个', '鼻基底填充有风险吗', '隆鼻用的材料会不会有副作用', '鼻部手术做完，影响用鼻呼吸吗', '这样做完鼻子，对鼻子改变怎么样', '做这个时候疼痛强烈吗',
           '做这个需要提前去医院检查吗', '有做鼻部比较好的医疗机构介绍吗', '看见你做的鼻子，瞬间爱了', '这种鼻子看起来和正常鼻子一样', '哇塞，鼻子变得比以前更好看了', '鼻部手术的风险大吗',
           '被你的鼻子种草了', '我的鼻子不好看，我要行动起来', '做鼻综合需要做多长时间', '做完鼻子感觉让五官都立体了', '鼻子好看真的是特别重要', '你的鼻子大概花了多少钱，我也想去做',
           '做完手术，睡觉时呼吸会不会难受', '做鼻部手术，需要打麻药吗', '做鼻部手术，是面部麻醉还是局部麻醉', '现在鼻部手术的技术好吗', '看你的鼻子好像明星啊', '做鼻部手术，里面的异物都有什么',
           '这种鼻部手术在哪做比较好', '手术前需要准备什么吗', '你做的这个鼻子显出来的效果真棒', '作鼻子的时候都有什么假体呢', '隆鼻后会出现怎么样的情况', '做完会显鼻子大吗',
           '你的鼻子花了多少钱，我准备也要去', '你做鼻子的时候有害怕过吗？', '看见你的鼻子，我羡慕了', '你的鼻子真好，比我这先天的强', '鼻子做的这么好，可以推荐给我吗', '鼻子一变好看，感觉整个人都变美了',
           '看你以前再看做完鼻子后感觉都变成另一人', '求介绍好的鼻部医院', '一想起要在鼻子上做，就害怕', '做这个有什么不良反应吗', '做这个价格怎么样', '这种鼻部手术安全系数怎么样',
           '喜欢你做得这种鼻子', '做完鼻子需要多长时间才工作', '你这个做多长时间了鼻子', '鼻型很自然，本来五官基础就好，更漂亮了！', '鼻子蛮好看的。一点都不像是做了的', '精致自然， 整体精致美到爆呢',
           '"很漂亮啊，效果很棒帮\t"', '"\t效果不错，没有明显的疤痕"', '"\t这个效果能维持多久啊"', '"\t鼻子做的真好，越看越漂亮了"', '鼻子术前术后变化还是挺大的呢！！现在很漂亮',
           '做完鼻子后期肿胀厉害吗', '你的鼻子真好看，我也想做了，羡慕死了', '小仙女，这个手术可以局麻做吗', '做完鼻子变化很大 超自然 美美哒', '感觉你的鼻子好好看啊，侧面和正面都挺好看',
           '这个鼻部手术需要多长时间啊？', '做完鼻子手术，多长时间能清洗', '鼻子手术之后需要多久才可以拆线', '鼻部手术，是先在网上询问还是去医院', '我也想隆鼻，之前也咨询过，就是没有勇气',
           '做完鼻子感觉整个人都好立体', '鼻子是五官之首，鼻部变好看之后，会显得脸更好看', '做鼻子假体是用膨体还是硅胶？现在好纠结！', '用的是肋骨吗，好漂亮', '我好羡慕你做的这个鼻子']
redis_client.hset(keys, 2, json.dumps(bi_data))

chunbu_data = ['哇塞，这样做完唇部变化好大', '好性感的唇部啊', '好喜欢你做的这个', '你这个唇部做的好棒啊', '你的唇部在哪里做的？', '你有做唇部推荐的医院嘛？', '你有做唇部推荐的医生嘛？',
               '喜欢你的唇部', '做的好棒，完美的唇部', '这个唇部项目做的好棒啊', '还在犹豫，这个唇部项目在哪里做', '我看有人说韩国的唇部项目做的比较好，你怎么看？',
               '我朋友是在香港做的唇部项目，国内你有推荐的嘛？', '唇部手术应该算是小手术吧？', '唇部项目应该危险系数很低吧？', '唇部项目应该很安全吧？', '唇部的这个项目贵么？', '做唇部项目会疼么？',
               '我很怕疼，做这个唇部项目会疼吗？', '你做这个唇部项目的时候疼吗？', '你做这个唇部项目贵吗？', '你做这个唇部项目在哪里做的？', '唇部项目的术后有什么需要注意的嘛？',
               '唇部项目的术前有什么需要注意的嘛？', '你的唇形好好看啊', '啊啊啊，羡慕你的唇形', '你的唇部做之前我觉得就很不错了', '我的天啊，本来就很好看了，现在唇部简直就是完美',
               '你唇部在哪里做的，很完美', '唇部项目做完会疼嘛？', '做唇部项目需要打麻药嘛？', '做唇部项目贵吗？', '你这个唇部做的也太好了吧', '羡慕你的唇部', '你这个唇部做的效果是真的好',
               '你这个唇部做的也太让人羡慕了吧', '我觉得这家机构可以让你做代言人了，效果真的不错', '我也想把唇部做成你的样子', '你的唇部现在简直就是我的模板了', '这个唇部的项目可以用医保做吗？',
               '这个唇部的项目在正规三甲医院有嘛？', '这个唇部项目感觉做的人好多啊', '感觉这个唇部项目的技术已经很成熟了', '啊啊啊！！！看完好想做唇部项目', '做完唇部项目之后有什么需要特别注意的嘛？',
               '你这个唇部项目做了多久呢？', '唇部项目一般多久可以恢复', '唇部项目会影响饮食么？', '做完唇部项目之后是不是只能吃流食了', '做这种唇部项目会很疼么?', '这个唇部项目疼吗？怕疼如我',
               '你有什么推荐唇部项目的医院吗？想去你做的地方做', '唇部项目一般多久可以恢复的很好呢？', '唇部项目做完之后会有麻木的感觉吗？', '唇部项目做完之后吃东西会感觉很奇怪嘛？',
               '你这个唇部做的也太自然了吧', '你这个唇部跟一个明星好像啊', '我的天，太羡慕你做的唇部了', '现在做这种唇部项目的人是不是很多啊，感觉做的很好', '看完你做的唇部项目我就放心多了，感觉效果很棒',
               '效果好棒啊！我也想做唇部项目', '你唇部做的真不错，能告诉我在哪里做的吗？', '唇部要想做成你这样需要花多少钱？', '做唇部项目之前需要去找医生面诊嘛？', '有什么唇部做的比较好的医院推荐嘛？',
               '有什么唇部项目做的比较好的医生推荐嘛?', '唇部做的好好啊', '种草了你的唇哈哈', '做这种唇部项目会影响进食吧', '做唇部项目一般都需要多久的时间啊', '求好的唇部项目医生推荐',
               '求好的唇部项目医院推荐', '做唇部项目有危险吗?', '做唇部项目大概多久可以恢复好？', '做唇部项目的难度大嘛？', '有做过这个唇部项目的同学可以给我推荐下医院', '你这个唇部做的未免太自然了吧',
               '看到你的唇部效果，我都想去做了', '如果唇部能做成这样，我也要做！！！', '我就是唇部不好看，我也要行动起来了！！！', '咱们的唇部状况很相似啊，你这个医院好吗？', '唇部项目做完之后会肿起来嘛？',
               '唇部项目做完之后需要忌口嘛？', '这种唇部项目的难度系数是不是没有太大？', '哇塞，你这个唇部做的也太好了吧', '我的天啊，你这个唇部做的好自然啊', '没想到现在唇部项目都已经可以做的这么好了',
               '太惊艳了，唇部很好看', '你的唇部做的好棒，这是在哪儿做的？', '好喜欢你的唇部', '被你的唇部项目种草了', '原来唇部项目可以给人的改变这么大', '这个唇部项目做的太惊艳了',
               '我的天啊，这个唇部项目做的我都心动了', '看完你写的，我对唇部项目想当有信心了', '你唇部项目做的好棒，求推荐', '多科普下你的唇部项目，想多学习哈', '你这个唇部项目做的好好啊，我也想做了~',
               '看来现在唇部项目已经很成熟了呀', '唇部做完好性感', '唇部做得好性感，可以推荐一下吗', '做唇部手术之前有什么注意事项吗', '唇部术后有什么异常吗', '唇部术后对吃的有什么影响',
               '做完唇部手术后，饮食有什么忌口吗', '你的唇部是我见过最性感，最自然的', '可以跟我说说是哪家医院和医生吗', '这种唇部项目难度系数怎么样', '唇部手术恢复期是多久', '唇部手术影响吃饭吗',
               '做唇部项目危险大吗', '现在的唇部技术成熟了吗', '做这个唇部项目，是局部麻醉还是全部麻醉', '你的唇形，让我我爱了', '唇部消肿效果怎么样，会不会特别明显',
               '你的唇部看起来好自然，是在哪里做的', '唇部手术，需要多长时间才能做好', '你的唇部太棒了，我也想做一个', '唇部项目有什么专科医院推荐下', '唇部项目花费是多少', '唇部项目多长时间才能工作',
               '恢复期需要多久呢，还有会不会很痛啊', '真的好好看哦，这个唇部', '做完唇部手术对讲话影响大吗', '唇部做得真好，越看越漂亮', '我想做，但真的看着好害怕', '好想有跟这个一样的嘴唇',
               '看你写的做嘴唇也不是很吓人', '你做嘴唇的时候心里想的什么啊', '做这个唇部，有什么难度吗‘’', '有做唇部较好的医生或者医院吗', '我对我的嘴唇不是很满意，也想做一个‘’',
               '做唇部项目用提前去医院检查一下吗', '有做唇部项目较好的医疗机构介绍吗', '做唇部的时候痛感强烈吗', '哇塞，唇部跟以前相比，变得性感', '现在的唇部项目技术已经达到这么好了吗',
               '唇部性感好看，对于整体特别重要', '我的嘴唇不好看，现在要行动起来', '现在的唇部，比起一般的更加好看了‘’', '你这个唇部项目价格怎么样啊', '你的嘴唇大概花了多少资金啊，我也想去',
               '你的嘴唇好想明星啊', '这种唇部手术哪里做比较好，比较放心', '你做的唇部多长时间了', '你做的唇部显示出来的效果真棒', '做完唇部，感觉唇部对颜值超重要', '看见你的唇部，我超级羡慕',
               '你做唇部的时候害怕吗', '做完唇部手术后，需要注意什么‘’', '你这个唇部真好，比我这先天的强太多', '唇部一好看，感觉你整个人都变美了', '求介绍做唇部好的医院',
               '以前一想到做唇部就害怕，现在看见你的感觉也不是那么害怕', '做完这个唇部，有什么不良反应吗', '唇部做的这么性感，可以私信推荐给我吗', '喜欢你这种唇形', '小仙女做这个唇部手术可以唇部麻醉吗',
               '唇形很自然，本来五官基础就好，更漂亮了！', '唇形效果不错，没有明显的疤痕', '看你以前再看做完唇部后感觉都变成另一人', '唇部手术，是先在网上询问还是去医院',
               '唇部术前术后变化还是挺大的呢！！现在很漂亮', '我也想整唇部，之前也咨询过，就是没有勇气', '唇部手术，是先在网上询问还是去医院', '看完你写的，对这个唇部整形，很有信心',
               '感觉你的唇形好好看啊，侧面和正面都挺好看', '唇部手术后多久能拆线', '唇部做的很自然，就想原生的一样', '唇形很自然，本来五官基础就好，更漂亮了！', '做完唇部手术，多长时间才能碰水',
               '唇形精致自然， 整体精致美致', '做这个价格怎么样', '做完唇部会出现什么情况', '会显嘴唇厚吗', '手术前需要准备什么', '唇部手术，影响嘴部饮食和饮水吗', '做出来唇部唇形很想明星',
               '"我嘴巴很厚 不知道哪里做得好\t有什么好的推荐吗"', '这个唇做的好妖娆', '看到你的唇部，我觉得我有救了', '我就是毁在唇部上了，我也要去做！！！',
               '咱俩的唇部情况很相似，我觉得我也可以做这个项目', '做完唇部手术会影响睡觉嘛？', '做完唇部手术会影响用嘴呼吸吗', '我也想把唇部做成你这个样子', '"做唇部的可吸收蛋白线这个需要多少钱啊\t"',
               '"做嘴唇是不是也要根据脸型来判断做哪种呀\t"', '"嘴巴在五官也是很重要的\t"', '"是不是做的M唇 上唇都要变薄吗\t"', '我也想做，但是怕饮食方面不方便', '"唇综合有唇珠成型嘛\t"',
               '"刚刚做完牵扯感是不是很严重，多久才会消？\t"', '"感觉好多线缝合的，会不会很难受\t"', '"我做了感觉还有疤痕，请问你现在还有吗\t"', '"术后疼痛感强烈吗？\t"',
               '唇综合具体有哪些项目', '"做唇部人中缩短，嘴巴会不会闭不上啊\t"', '"人中沟加深给人的感觉就是很减龄\t"', '对嘴部会不会有什么重要影响']
redis_client.hset(keys, 3, json.dumps(chunbu_data))

lunkuotisheng_data = ['这个项目要做多久', '这个项目的危险系数高吗？', '这个项目安全吗？', '这个项目现在做的人还挺多的', '这个项目会不会很危险啊？', '做过的朋友能分享下这个项目危险嘛？',
                      '这个项目需要提前面诊嘛？', '这个项目现在在国内感觉还挺成熟的了', '这个项目有危险嘛？', '我去，这个项目做完之后面部轮廓改变好大', '哇撒，这个做完也太完美了吧',
                      '我被你做的这个项目种草了', '看完你做的这个项目我心动了', '这个项目你有推荐的医生么？', '这个项目你有推荐的医院么？', '这个项目有比较好的医生推荐嘛？',
                      '这个项目有比较好的医院推荐嘛？', '这个项目做完会很疼吧？', '这个项目疼么？', '这个项目的恢复期大概是多久呢？', '这个项目应该需要恢复很久吧？',
                      '这个项目做完之后效果好好啊~', '看完你做的效果我对这个项目心动了', '看完你的效果我真的心动了', '你做完这个项目的效果真是不错', '你这个项目做的好棒啊',
                      '啊啊啊，看完你做这个项目我都想做了', '现在这个季节做这个项目应该没问题吧？', '这个项目分季节做么？', '冬天做这个项目合适么？', '这个项目做的时候疼嘛？',
                      '我比较害怕疼，这个项目疼吗？', '这个项目在国内做好还是国外做好？', '这个项目应该不算是大手术吧？', '这个项目应该是小手术吧？', '这个项目应该没啥危险性吧？',
                      '做这个项目之前需要面诊么？', '做这种项目应该需要提前去面诊吧？', '这个项目的效果感觉好棒啊', '做这个项目花费大嘛？', '做这个项目需要打麻药嘛？', '做这个项目大概需要多久？',
                      '做这个项目需要打麻药的吧？', '这个项目在三甲医院是有的吧？', '这个项目是不是冬天做比较合适？', '这个项目现在做会不会不太好愈合啊？',
                      '我的天啊，你做完这个项目变得好完美啊！！！', '羡慕！！！我也要做这个项目', '做完这个项目你恢复了多久呢？', '做完这个项目大概多久就能恢复自然了？',
                      '做完这个项目之后有什么需要特别注意的嘛？', '做完这个项目之后有什么不良反应嘛？', '做完这个项目之后会疼嘛？', '做完这个项目之后可以正常饮食吗？',
                      '做完这个项目之后可以正常工作吗？', '这个项目大概需要做多长时间呢？', '你在哪里做的这个项目？', '现在做这个项目是最佳时期嘛？', '有什么好的做这个项目的医生推荐嘛？',
                      '有什么好的做这个项目的医院推荐嘛？', '这个项目分进口和国产嘛？', '看完你写的分享，我懂了很多', '做完这个项目有什么需要特别忌口的吗？',
                      '你做这个项目的效果真好，可以给我推荐一下吗？', '效果真的好棒！求推荐~', '做这种项目有什么需要特别注意的呀？', '什么季节做这个项目比较合适呢？',
                      '天气如果热了做这个项目是不是就没冷的时候好了？', '这个项目会很疼嘛？', '这个项目好恢复嘛？', '这个项目贵吗？', '这个项目会很疼吧？', '做这个项目的时候疼吗？',
                      '做这个项目需要多久呢？', '做完这个项目之后会有什么症状嘛？', '做这个项目的难度应该不大吧？', '做完这个项目好自然啊！！！', '天啊，做完这个项目感觉像是明星一样',
                      '你这个项目做的好好啊~', '不得不说你这个项目做的很好', '这个项目有什么注意事项嘛？', '这个项目做完之后疼不疼？', '你做完这个项目之后恢复了多久呢？',
                      '做这个项目之前应该注意什么呢？', '啊啊啊！！！我好喜欢你做的这个项目', '你这个项目做的很自然啊~', '这个项目的难度系数应该挺高的吧？',
                      '我觉得这个项目还是得去正规的三甲医院做吧？', '做这个项目得找个厉害的医生做才行~', '看完你做这个项目的感受我立马被种草', '看完你写的之后，我也准备去做这个项目了',
                      '看完你写的，我觉得这个项目很适合我~', '记得更新呀，想多看看你写的关于这个项目的', '这个项目大概要做多久呢？', '看来这个项目现在已经是想当的成熟了呀',
                      '看来我可以放心去做这个项目了~', '你这个做的也未免太好了吧！！！', '看完你做这个项目我都心动的不行！！！', '你做这个项目的时候需要花大概多少钱呢？',
                      '这个项目一般都是做多长时间啊', '做完这个项目之后有什么需要注意的事项', '做完这个项目之后有什么异常嘛？', '做完这个项目之后会有特别重的疼痛感吗',
                      '做完这个项目之后对饮食有什么要求', '做完这个项目之后对工作有影响吗', '这个项目的危险程度怎么样', '这个项目对身体有安全保障吗', '这个项目现在做的人数怎么样',
                      '这个项目是国内好，还是国外好', '有做过这个的朋友，能告诉我这个效果怎么样', '做这个项目需要缝线嘛', '手术后会出现肿胀吗', '手术后恢复期时间长短', '这个项目里面都包含什么啊',
                      '做完这个有后遗症吗', '这个项目有较好的医疗机构推荐吗', '做这个手术之前有什么注意事项吗', '做这个项目，是局部麻醉还是全部麻醉', '你做完这项目，效果让我爱了',
                      '做完这个手术对讲话影响大吗', '我也想做，但是怕饮食方面不方便', '做完这个项目饮食有什么忌口', '你做这个项目时你在想些什么', '做这个项目用提前去医院检查一下吗',
                      '看完你做的这个项目，我心动了', '看你写的做这个项目也不是很吓人', '你这个做的特别精致', '你做的这个特别自然，也好看', '哇塞，跟你以前的照片，相比简直就是换了个人',
                      '看完你做完，我要行动起来了，也要变得美美哒', '"我怕疼。所以我全麻了，很多人都说不怎么痛？\t"', '这个项目有恢复期吗', '这个项目恢复期是多长时间。',
                      '这种项目手术哪里做比较好，比较放心', '你做的项目最后显示出来的效果真棒', '你做这个项目的时候害怕吗', '这个手术一般都是多少钱，我准备也想去', '这个项目需要用到异物吗',
                      '这个项目会影响正常生活吗', '看你做的好自然', '什么时候做这个项目比较好，有最佳时间吗', '线雕属于这个项目吗', '这个项目到目前现在成熟了吗',
                      '看你做这个项目，做的很棒，看来技术已经成熟了', '如果这个项目需要用材料，需要用那种材料', '做完这个项目，变得越来越漂亮', '这个项目，是先在网上询问还是去医院',
                      '这个项目的难度，应该找经验丰富的医生吧', '做这个手术，影响睡眠吗', '这个手术多长时间让接触水', '这个项目做完恢复期间，有肿胀吗', '这个项目属于大手术，还是小手术',
                      '这个需要做的时间长短是是多少', '最后显示的效果特别棒，让我瞬间种草', '这个手术后期恢复时需要注意什么', '这个手术多长时间检查一回', '这个手术让人看起来变化大吗',
                      '本来就很精致，做完就更精致了', '做完这个手术，需要多长时间清洗', '这个手术会不会留下明显的伤疤', '求介绍好的医疗医院', '还是国外的技术比较发达吧',
                      '这个材料用的是进口还是国内的', '看完发现，我和这个项目还挺好适合', '感觉你做这个特别好', '这个项目疼起来严重吗', '这个手术效果真好，推荐',
                      '做完这个项目，最常见的症状有哪些', '如果天气热的时候做这个项目，恢复起来会不会很难受', '这个项目需要多长时间拆线', '这个项目可以用可吸收的线吗', '跟以前照片相比精致了许多',
                      '这个项目会耽误正常上班吗', '这个项目对睡姿有要求吗', '这个项目影响做表情吗', '这个项目影响咀嚼吗', '这个项目适合那种人做', '看到你做，我可以放心的去做了',
                      '面部的轮廓骨骼需要怎么做', '做完这个好像明星啊', '做完这个效果，我看完了好羡慕，好想立刻去做', '我怕疼这个项目手术可以全麻吗', '做完这个项目，改变看起来怎么样',
                      '这个项目会不会影响自己的身体', '这个全做下来价格贵吗', '这个价格有性比价较高的吗', '哪里的医院做这个比较好，求推荐', '那个医生经验丰富，从事这个项目时间长',
                      '削骨和埋线属于这个项目吗', '这个项目容易恢复吗', '这个项目恢复了学要注意些什么', '哇塞，你做的这个项目我看了好喜欢', '恢复期需要多久呢，还有会不会很痛啊',
                      '这个项目需要去三甲医院吗', '我也想做，怕疼没有勇气', '我也想做，但是怕饮食方面不方便', '做完这个项目，怎样才能不肿', '做完这个项目怎样才能恢复快',
                      '你做的这个项目时间长吗，看你恢复的挺好的', '这个项目做完感觉怎么样']
redis_client.hset(keys, 4, json.dumps(lunkuotisheng_data))

meirongxiangmu_data = ['这种项目大概多久做一次？', '这种项目的效果怎么样？', '看你做完这种项目的效果蛮好的呀', '感觉现在很多医院都可以做这种项目', '这种项目现在能做的医院很多啊',
                       '现在什么医院好像都能做这种项目', '据我所知这种项目现在还是很安全的', '我身边也有人做过这种项目', '这种项目的效果蛮好的呀', '看你做完这种项目感觉效果很好',
                       '看你照片感觉你做完这种项目的效果不错', '什么皮肤适合做这种项目呢？', '这种项目适合什么皮肤做呢？', '这种项目是什么皮肤都可以做嘛？', '这种项目是不是更适合30多岁的人做？',
                       '这种项目分季节做嘛？', '这种项目是做一次嘛？', '这种项目需要反复做嘛？', '这种项目的效果还是挺明显的', '这种项目的价格贵嘛？', '这种项目现在应该没有那么贵了吧？',
                       '我看我朋友做这种项目价格还挺合适的', '作为学生党，想知道这种项目大概多少钱？', '刚刚上班没多久，想知道这种项目要多少钱？', '作为月光族想问，这种项目贵吗？',
                       '这种项目现在普及度挺高的！！！', '现在身边很多人做这种项目', '这种项目在国内已经很成熟了', '做这种项目有推荐的医院嘛？', '做这种项目有推荐的医生嘛？',
                       '做这种项目有推荐的品牌嘛？', '做这种项目有推荐的季节嘛？', '你做完这种项目之后效果感觉怎么样？', '做这种项目还用忌口嘛？', '这种项目现在在国内应该已经很普遍了吧',
                       '我身边好多人做过这种项目呀', '我觉得这种项目做完效果还挺好的', '种了你的草，我也要去做', '这个项目贵不贵？', '这个项目做完有危险嘛？', '这种项目有推荐的品牌嘛？',
                       '这种项目做的时候一般要多久？', '这种项目做的时间长嘛？', '做这种项目有什么需要特别注意的吗？', '这种项目难度大不大？', '我看很多医生都可以做这种项目了',
                       '做这种项目应该需要特殊的资质吧？', '感觉这种项目现在在国内都已经很普遍了', '看完你说的我也要做这种项目', '这种项目的效果能保持多久呢？', '这种项目现在成熟吗？可以放心做嘛？',
                       '感觉现在做这种项目的人还是挺多的，我可以放心去做了', '被好多人种草这种项目了，心动', '这种项目一般什么时间做比较好？', '做这种项目需要请假嘛？', '这种项目做完需要休息嘛？',
                       '这种项目影响工作吗？', '这种项目需要请假吗？', '做这种项目需要打麻药嘛？', '这种项目疼嘛？', '我怕疼，这种项目疼嘛？', '感觉你效果不错', '感觉现在医院都能做这种项目',
                       '这种项目反正在国外做的都很普遍了', '这种项目应该是明星必备吧哈哈', '做这种项目的难度大嘛？', '这种项目一次就ok了么？', '做完这种项目需要忌口嘛？',
                       '这种项目有什么需要特别注意的吗？', '之前听说这种项目还是挺贵的', '想去尝试做', '你这个是做完这种项目多久了', '这种项目能保持多久呢', '这种项目是不是得反复做',
                       '这种项目一次能达到最终的效果嘛？', '这种项目在普通的机构可以做吗？', '这种项目应该没有什么难度吧', '这种项目现在使用的产品是进口的么？', '这种项目是不是有很多的品牌？',
                       '这种项目哪种品牌比较好啊？', '这种项目做之前需要预约嘛？', '这种项目做之前应该不需要面诊了吧？', '这种项目是不是可以去了直接就做啊？', '做这种项目需要提前预约嘛？',
                       '做这种项目难嘛？', '这种项目机构都还正规吧？', '这种项目的价格一般是多少？', '这种项目有什么相关的医院推荐嘛？', '这种项目有什么专业的医生推荐嘛？', '被你种草这个项目啦',
                       '准备下周去试试这种项目', '感觉这种项目还是挺安全的', '准备找个靠谱的医院去做这种项目', '这种项目的频率一般是多久一次', '这种项目能持续多久', '这种项目的效果好棒啊',
                       '做完之后感觉效果很好！！', '准备好好看看这种项目的科普贴', '准备找个靠谱的机构去做这种项目', '美容项目都包括什么', '这个美容项目做出来有什么效果',
                       '有做过这个的朋友，能告诉我这个效果怎么样', '做这个美容项目大概需要花费多少钱', '看你做的效果特别棒，我心动了', '这个项目会影响正常生活吗',
                       '做这个项目，需要是局部麻醉还是全部麻醉', '看你做这个项目，做的很棒，看来技术已经成熟了', '感觉美容项目，已经很普遍', '有较好的医院介绍吗，推荐一下',
                       '有较好经验丰富的医生，推荐一下', '看你做的这么精致，种草了要去做', '做完这个手术对讲话影响大吗', '这个项目有较好的医疗机构推荐吗', '有什么禁忌吗这个项目',
                       '哇塞，跟你以前的照片，相比简直就是换了个人一样，皮肤白和细腻', '做完这个效果，我看完了好羡慕，好想立刻去做', '这个项目是经常做还是只做一次', '做美容项目需要提前预定吗',
                       '这种美容项目不需要做手术吧', '感觉你做的还挺好', '这个项目效果可以维持多长时间', '做完这个项目，变得越来越漂亮', '看完你所说的，感觉做这个挺简单的',
                       '看你做的效果这么好，现在准备去试试', '这种项目价格属于哪等', '需要找个经验居多的医院做这个项目', '这种项目有品牌吗', '如果需要预定是网上还是去实体',
                       '这个项目所用的东西对身体舒服吗', '这个美容项目是只针对面部吗？', '做这个项目难度系数大吗', '这个项目做完一次，下一次需要多长时间去', '这个项目的效果持久吗',
                       '这个项目有什么需要注意的吗', '这个项目需要去三甲医院吗', '感觉医院都可以做这种项目', '这个项目做全套需要多少钱', '这个项目用的材料是进口还是国产',
                       '这个项目的危险程度怎么样', '看你做的好自然，就好羡慕', '这个项目是有时间就能做吗，还是有固定的时间', '你第一次做这个项目的时候感觉怎么样',
                       '我想尝试做这个项目很长时间了，看你做的特别好', '这个手术效果真好，推荐', '这个项目有针对性吗', '面部有痘印和痘可以去除吗', '看你做完，感觉这个项目挺安全',
                       '这种项目的机构都是很正规的吧', '这个项目有副作用吗', '我做完这个感觉皮肤比以前有弹性', '这个手术一般都是多少钱，我准备也想去', '这个价格有性比价较高的吗',
                       '本来就很精致漂亮，做完之后更加美丽', '需要有忌口饮食吗', '做完这个项目还能熬夜吗', '做这个项目需要提前准备什么吗', '感觉你做这个特别好',
                       '现在国内做这个项目水准也挺高的吧', '这个项目做完变化会很大吗', '这个项目需要复检吗', '这个项目一般都是做多长时间啊', '做这个项目对皮肤感觉怎么样',
                       '有想做这个项目得嘛，一起啊一起变美', '我了解许多这个例子，你做的属于特别好的了', '做这个会影响正常做表情吗', '做一次效果不太理想，还能做第二次吗',
                       '这个项目，是先在网上询问还是去医院', '做这个项目有剧烈的疼痛感吗', '做这个美容哪种品牌效果最好', '这个项目会影响正常生活吗',
                       '本来准备先了解一下，看你做这么好，我都不需要了解了', '使用的产品是国产还是进口，有不良反应吗', '这个项目有恢复期吗', '感觉做完这个真的变年轻许多',
                       '做完这个项目对空气的冷热敏感吗？', '这个项目皮肤不好的可以做吗', '看你说的，我都想去尝试一下', '恢复期需要多久呢，还有会不会很痛啊', '这个可以去除眼袋和黑眼圈吗',
                       '看完你做的效果是最好的，我都想去了，可以告诉我在哪吗', '这个项目做完恢复期间，有肿胀吗', '这种项目有什么专业推荐嘛？', '这个项目对工作影响大吗',
                       '这种项目手术哪里做比较好，比较放心', '这种项目在国内国外做的都应该很普遍了', '求介绍好的医疗医院', '想要达到最终的效果需要几次', '做这个项目应该不会很疼吧',
                       '这个项目不需要去面诊吧', '最后显示的效果特别棒，让我瞬间种草', '你做完这个项目，皮肤细腻有光泽', '这个可以直接做对吗', '看你做的好精致，比以前漂亮了好多',
                       '这个项目恢复期是多长时间。', '做完这个项目可以接触水吗', '这种项目哪种品牌比较好啊？', '什么时候做这个项目比较好，有最佳时间吗', '哇塞，你做的这个项目我看了好喜欢',
                       '这个项目会耽误正常上班吗', '这个项目会影响饮食吗']
redis_client.hset(keys, 6, json.dumps(meirongxiangmu_data))

meirongjishu_data = ['这种技术的效果还是挺明显的', '看完你做这个技术感觉效果很好', '这种技术需要反复做嘛', '这种技术做的时候分季节吗', '这种技术是做一次就可以吗',
                     '这种技术是不是更适合30多岁的人做呀', '这种技术是什么皮肤都可以做吗', '什么皮肤更适合做这种项目呀', '这种项目价格贵不贵呀', '这种技术的效果持久嘛', '我身边也有人做这种技术',
                     '这种技术现在能做的医院有很多的', '这种技术效果蛮好的呀', '现在什么医院好像都有这种技术', '据我所知，这种技术还是挺安全的', '看你的照片，感觉恢复不错',
                     '这种技术真的是爱美女士的福音呀', '这个技术我们国家先进吗', '这种技术现在应该没有那么贵了吧', '我皮肤很容易过敏可以做嘛', '哈哈哈被你种草了这个技术', '这种技术感觉好神奇呀',
                     '我打算找个假期也体验一下这个技术', '准备找个靠谱的医院做一下', '做完之后感觉效果真的很好！', '效果肉眼可见！', '这种技术我们国家已经很先进了', '这种技术的频率需要多久一次呀',
                     '准备下周和闺蜜去看看', '这个效果可以持续多久呀', '准备好好看看这种技术的科普贴', '要找个靠谱的机构做一下', '这种技术哪里做的好一些呀', '这种是不是要提前预约 的',
                     '这种是不是也分肤质呀', '做之前是不是要提前检测肤质呀', '这种做之前需要面诊吗', '这种技术做的时候会不会很难受', '做这个是不是要很久', '这种是不是去了就可以直接做呀',
                     '这种技术机构都还正规吧？', '这种技术有没有什么相关医院推荐呀', '这种技术有没有做得好的医生呀', '这种技术价格一般是多少呢', '这个技术哪个品牌好呀', '之前听说这个技术挺贵的',
                     '看的我都想去做了', '你这个是做完多久拍 的照片呀', '这个要反复做的吧', '这种一次可以达到最终的效果吗', '这个技术有很多不同品牌的吧', '这个技术普通的机构都 有吧',
                     '这种技术没有什么难度吧', '这个会不会做的时候有什么危险', '这个会不会技术不成熟做不好呀', '这种技术使用的产品是进口的吧', '这种技术是韩国引进 的吧', '效果好赞哟',
                     '感觉皮肤变嫩了很多', '这种会不会疼呀', '我怕疼，这个技术疼不疼', '都医院都有这个技术吧', '这种技术在国外很火的', '这个一次就解决了吗', '这种应该很多明星都做过',
                     '这个要打麻药的吧', '这个多久可以出去见人啊', '这种做完多久可以上班的', '看完你说的我好心动啊', '很多医生都可以做这种', '做这种需要请假吗', '这种技术难度大不大',
                     '这种恢复期需要多久呢', '这种技术会不会皮肤过敏呀', '这种项目有什么需要特别注意的吗', '这种技术是明星必备吧', '这种做完多久可以洗脸呀', '看了你的照片觉得变化很大',
                     '做完皮肤就像剥了壳儿的鸡蛋呢', '这个技术安全系数高吗', '天呐，做完简直和明星一样', '我觉得这个技术还是得去正规的三甲医院做吧？', '做完这个技术好自然啊！！！',
                     '这个技术好恢复嘛？', '天气如果热了做这个项目是不是就没冷的时候好了？', '做这个技术需要打麻药的吧？', '这个技术在国内做好还是国外做好？', '这个技术你有推荐的医生么？',
                     '这个技术在三甲医院是有的', '这个技术做完之后会不会难受？', '记得更新呀，想多看看你写的关于这个的', '做这个技术得找个厉害的医生做才行', '这个会不会有什么后遗症',
                     '这个会不会半个月回到解放前', '北京有没有好的医生推荐', '你的是哪个医生做的呀', '预算不高，问问价钱', '术前会签一些安全协议的吧', '感觉给你做的医生很专业呢',
                     '这个做完会不会肿', '刚做完是看不出效果的吧', '亲亲你是多久消肿的呢', '感觉你恢复的真好', '我有好多疑问呀，想私信你', '感觉说的很用心了', '术后可以运动吗',
                     '好纠结要不要去做', '整形真的上瘾！', '这种都是女医生吧', '看一些案例，避免踩雷', '术后怎么恢复快一些呀', '做完是不是需要注意饮食的呀', '我没有假期，可以当天回家吗',
                     '需要提前多久预约呢', '哎，我就是没时间去做', '年龄大了效果还好吗', '不用住院的吧', '好医生需要抢的，记得提前联系预约', '术前来长知识', '第一次做医美，有点害怕',
                     '会不会不自然呀', '效果肯定是因人而异的', '这个技术后完全恢复需要多久？', '做了会不会别人一眼就发现了', '做完会不会脸很僵硬呀', '做完是不是都不能大笑',
                     '冬天做是不是好一点', '冬天做会不会不好恢复呢', '做完会不会脸部很不适应', '做完感觉五官都好看了', '做完看你整个人的气质都不一样了', '做完整个人都自信了',
                     '这种做完会不会影响进食呀', '这个要局部麻醉吧', '哇塞，换了一个人一样', '怪不得明星的皮肤都那么好', '我要多了解了解，决定做不做', '做完两边会不会不一样呢',
                     '好优秀呀，我就是皮肤不好', '我就是被皮肤不好，怎么化妆都不好看', '是你给了我做的信心！', '感觉你做完很像某个明星', '我不能纠结了，今年一定要去做',
                     '我闺蜜也做了这个项目，她说很不错', '做完要肿几天啊', '你这个一共花了多少钱啊', '好贵哦，为了变美，我要努力工作！', '我之前一直犹豫怕很疼呢！', '看了你说的，感觉没有那么可怕',
                     '姐妹，约起来吧，一起变美', '女人还是要舍得对自己投资', '你是从哪里了解的机构呀', '不知道去哪里做靠谱一点', '这个是不是搞不好会有凹陷啊', '还会有什么副作用呢',
                     '坐标哪里呀', '看着害怕', '不敢迈出变美的第一步', '要谨遵医嘱哦', '2个月是恢复期？', '天气凉些做，舒服是吗', '预约那个医生真的太难了！', '最近这个技术真的很火！',
                     '我身边好几个姐妹都想做这个。', '身材很娇小，就是脸太显胖了', '年纪轻轻的我法令纹好严重。', '我也想拥有这样的瓜子脸！', '亲你用的哪个品牌的玻尿酸呀', '羡慕，满满的胶原蛋白！',
                     '好气0 ，我的毛孔都可以插秧了', '感觉皮肤回到了20岁！', '亲亲，你做了几项呀', '我觉得那个套餐很合适', '套餐可以一步解决，真好！', '我看过很多案例，你的这个是效果最好的啦',
                     '姐姐，你的做的很的好！', '心动，做完就回18岁！', '我也想要这样的皮肤！', '羡慕，做完就是奶油肌肤了', '你这个套餐都有什么项目呀', '这个套餐真的一步到位',
                     '毛孔真的没有了耶，神奇', '这个会越来越自然的', '感觉整个都提升了，省的每天用美容仪了', '美容仪效果不明显，还是做一下效果好', '墙裂安利毛孔大的去做，我做了觉得很不错',
                     '30岁就该抗衰老啦！', '今年明显感觉皮肤衰老了', '那个少女针要打几次呀', '做完就变成少女了', '想和妈妈一起去做', '效果好多少钱都值得！', '姐妹你的效果很好！',
                     '做完这种技术需要忌口嘛？', '这种技术真的造福女性', '被安利了，有时间就去了解一下', '看来我的脸有救了', '和你术前真的同款脸，我也要去做！！', '还有这种操作，真的神奇',
                     '我担心它会不会反弹呀']
redis_client.hset(keys, 8, json.dumps(meirongjishu_data))

mianbu_data = ['脸部有点垮怎么办呢', '我太难了', '不知道做什么项目改善', '脸部感觉向下走，下垂了，哭', '纠结死了，做什么项目好呢', '对自己的脸型超级不满意', '效果不是很明显啊',
               '需要花费多少钱呢，可以分期吗', '想问一下，恢复期是多久呢', '需不需要提前很久预约呀', '会有什么高风险吗', '忌口期间太难了', '需要很多多忌口吗', '做完不能洗脸吗', '洗脸会受影响吗',
               '我还是担心恢复期会太长啊', '有技术特别好的医生推荐吗', '几天能够正常消肿呀', '我是过敏体质，蛮担心的', '担心一些副作用，可以私信你吗', '看起来怪怪的', '多久能正常见人呢',
               '疤痕会明显吗', '做完什么时候可以化妆呀', '需要住院和拆线吗', '多久可以看到效果呢', '多久之后效果最佳呢', '用什么线不需要拆呀', '用全麻还是局部麻呀', '每个人恢复情况不同吧',
               '做完护理知识可以科普一下吗', '效果自然吗', '容易留疤吗', '需要住院？', '第几天可以上班呀？', '想知道消肿最快需要几天时间', '担心会有很多副作用呀', '大概多久可以恢复呢',
               '我最关心消肿需要多长时间', '我太敏感了，一碰就会肿', '会像其他人那样，出现反弹吗', '当天面诊就可以做了？', '我想去做了', '会出现淤青还是肿胀呢', '不小心忘记忌口了怎么办',
               '大家都是看脸', '看来真的是看脸的时代呢', '机会总是留给漂亮的人', '主要是大盘脸', '皮肤会松弛吗', '需要忌口很久吗', '需要提前做哪些必要准备呢', '麻醉需要额外收费吗',
               '感觉脸部太敏感，太疼了', '术后护理也是很重要的', '大家都想拥有美丽容颜', '想去面诊了', '大脸如何拯救呢', '脸上肉多怎么办呢', '会继续反弹吗', '术后护理很是重要呀',
               '手术时间长吗', '要禁食海鲜吗', '我的效果不是很明显', '我做过线雕，感觉一般啊', '医护人员的态度好吗', '需要吃消炎药吗', '我做过溶脂，效果很赞呢', '疼痛可以忍受吗',
               '是永久的吗', '有什么需要注意的吗', '医生的审美水平真的是很重要呢', '马上颜值就要蜕变啦', '真的想变成小V脸', '术前一定要提前沟通哦', '想让脸部变的精致一些呢', '皮肤会变好吗',
               '看起来有点吓人', '我还是蛮担心手术失败的呢', '多久可以看到变化呢', '已经做了好几个脸上的项目了', '表面会有伤口吗', '看来我需要做很多调整了', '恢复期需要多久呢',
               '我反正是决心去做这个了', '已经预约，马上也来分享术后感受', '产后多久可以做呢', '汲取知识啦', '我也要去逆袭', '不想千篇一律', '面部协调还是很重要的', '可以维持多久呢',
               '五官决定颜值啊', '要有自己的风格哦', '面部改造', '看来我需要调整的部位有点多呀', '想调整一下苹果肌，但是没钱', '主要担心术后太麻烦', '看了很多案例，有信心了',
               '失败了，还能修复吗', '一直想动脸', '不舍得在脸上动刀呀', '想要小V脸', '我的脸太大了', '脸大怎么整', '改善脸型太麻烦了', '会不会有副作用', '需要恢复很久吧', '脸很贵吧',
               '效果可是真不错呀', '下周就去做', '害怕不自然', '希望找个专业的医生', '恢复期会很久吗', '手术部位会疼吗', '不会有疤吧', '面部饱满很重要的', '想拥有立体的面部',
               '感觉现代人的审美就是这个呢', '明天去找医生面诊了', '需要提前预约医生吧', '不晓得疼不疼啊', '有组团去的姐妹吗', '有点害怕', '不敢一个人去啊', '还有其余问题想问你，可以回复吗',
               '平时工作太忙了，做的话需要很久吗', '有人介绍好点的医院吗', '想要苹果肌', '对自己的脸非常不满意', '还是要与自己的五官和谐才是美', '果真还是微雕后，更精致', '我也可以变的精致吗',
               '比较担心效果', '哪个医院效果比较好呢', '好精致呀', '不知道我能不能做这种呢', '会有肿胀期吗', '医生是不是技术不如院长呀', '恢复周期长吗', '会有什么危害吗', '总感觉还是很难',
               '要去公立医院做吧', '我还是比较相信公立医院的技术', '勒紧裤腰带，存钱去', '需要忍很久不能洗脸？', '真羡慕恢复好的姐妹', '谢谢你的分享，给我勇气', '羡慕你恢复后的样子',
               '可以分期吗', '手术时间长吗', '手术时间会很久吗', '颜值即正义，支持你', '先去面诊，了解一下自己适合什么项目', '做完手术什么时候可以上班？', '微整真的会上瘾啊',
               '多久可以正常化妆呀', '会有好多注意事项吗', '真想换张脸', '能保持多久呢', '可以修改设计方案吗', '我的脸型感觉有救了', '岂不是花很多钱', '还是需要有个好底子', '我也在这里做过',
               '居然是同一个医生', '医院有什么优惠活动吗', '许愿，明天去面诊', '16岁，做这个项目没事吧', '多大适合做呀', '会有年龄限制吗', '等几年再去做吧', '术后需要忌口吗',
               '有隐形消费吗', '这个医院应该靠谱吧', '都可以达到预期效果吗', '心态不是很好，不晓得能不能做好', '我也想去做，害怕', '没有钱，什么时候有活动呢', '已经看了很多例子，去做',
               '恢复后，美美的', '全国哪个医院做面部比较有名呀', '行动派，立马预约', '会有什么禁忌嘛', '术前需要禁食嘛', '不会有后遗症吧', '综合医院好吗', '刚做完鼻子，又想做面部',
               '术后还需要缠绷带吗', '18岁，可以去做吗', '家人能陪同进手术室吗', '小姐姐真的好勇敢哦', '肿胀期会持续多久呢', '我是敏感肌，怎么办呢', '感觉会很痛', '一定会很痛吧',
               '切口非常大吗', '医院正规吗', '医院环境还好吗', '会有比较大的疤痕吗']
redis_client.hset(keys, 9, json.dumps(mianbu_data))

shoushen_data = ['这个是最快速的瘦身方法吗', '感觉有点血腥呀', '有点怕，会痛吗', '会很痛吗', '做完需要多久呀', '我没有假期，可以当天回家吗', '出来身材好不好，全看医生技术了',
                 '过段时间我去面诊', '会凹凸不平吗', '是不是会有凹陷啊', '感觉会有疤痕吧', '医院会有隐形消费吗', '这肯定是需要全麻吧', '需要提前几天预约呢', '一次可以同时做几个部位呢',
                 '什么部位做完都需要塑身衣吗', '在哪里买塑身衣啊', '术后多久效果最好呢', '术后需要住院几天呢', '反弹几率大吗', '还需要严格控制饮食吗', '效果不好怎么办呢', '想瘦，但是不想受罪',
                 '冬天恢复快吗', '感觉自己全是肌肉，可以抽脂吗', '胖的话，需要加费用吗', '脂肪含量高，手术费用高是吗', '容易留疤吗，想穿短裤', '什么仪器最好呢', '间隔多久可以再做呢',
                 '术后要控制饮食吗', '术后可以不需要再节食了吧', '术后还需要控制饮食吗', '什么时候有优惠活动呢', '面诊时间需要排队吗', '真实效果到底怎么样呢', '吸脂一般多少钱啊',
                 '水动力吸脂怎么样呢', '第二天去上班可以吗', '体验一般吧', '个人感觉效果挺好的', '我看很多人会留疤', '背部很多赘肉啊', '我的腿部赘肉太多了', '腰腹和大腿可以一起做吗',
                 '瘦面部和瘦身体是一个原理吗', '早知道就一起做了', '局麻差点晕过去', '这是几级手术啊', '天气凉些做，舒服是吗', '中午下班过去面诊，可以吗', '麻醉时间多久呀', '以后会皮肤松弛吗',
                 '吸脂的部位以后皮会垮吗', '有几种吸脂方式呢', '会有小坑吗', '正在恢复期哦', '即走即走吗', '预约太难了', '感觉吸脂好痛啊', '看着怕怕的', '做吸脂可以不拆线吗',
                 '用什么线呢', '坐标在哪啊', '做不好会是什么情况呢', '恢复不好，会更丑吧', '需要按摩吗', '为什么要穿塑身衣呢', '恐怖', '看过刚刚术后的样子，很可怕哦', '3个月是恢复期？',
                 '术后多久涂抹祛疤膏', '肌肉型还能瘦身吗', '术后会有淤青吗', '塑身衣需要穿多久啊', '全身吸脂很贵吧', '身边好多人都去做了', '盆友做完还不错哦', '秋冬做会不会好点呢',
                 '感觉自己抽脂过量了', '我就想做个快乐的胖子', '看到朋友做的，好心动啊', '要谨遵医嘱哦', '易胖体质怎么办', '恢复后可以正常健身吗', '只想瘦腿', '我做过一次，但是反弹了',
                 '还是瘦了漂亮', '永远是瘦子最美丽', '想拥有迷人小蛮腰', '我还是选择健身瘦吧', '节食好难啊，容易反弹', '只有我需要增肥吗', '偷偷的来学知识', '吃练进入瓶颈期了',
                 '一定要好好练啊', '瘦了之后像整容了', '这个可不是小手术啊', '手术用的什么线呢', '肉肉的也有好看的呀', '瘦的人真的很漂亮', '术后需要注意什么？', '效果很明显吗',
                 '想去做吸脂瘦身了', '居然还可以通过这个方法瘦身', '会有不良反应吗', '术后有什么忌口吗', '会反弹吧', '感觉反弹严重', '恢复快吗', '会对身体有影响吗', '术后有什么忌口吗',
                 '想去做吸脂瘦身了', '担心会反弹', '最近一直在关注这个', '这个变化可是真的大', '术后很多注意事项吧', '效果看起来真的不错', '会反弹吗', '要节食嘛', '感觉手术好可怕',
                 '我最怕针', '安全吗', '效果没问题吧', '会反弹吗', '会出血嘛', '需要多久恢复期呢', '什么时间合适呢', '夏天更容易减肥吗', '经期可以去做吗', '想去试试',
                 '我感觉可以去医院做模特', '多久才能看到效果呢', '在变美路上狂奔', '我要去试试', '可以组团去医院吗', '希望医院有活动', '还是要每天坚持哦', '满满的干货分享', '瘦了就像整容',
                 '也是需要控制饮食', '太瘦了真的好吗', '健康瘦身哦', '变瘦才能美呀', '为了瘦，一切都值得', '一定要找到合适的方法', '之后还能运动吗', '感觉减肥好难呀',
                 '现在真的想瘦哪里，瘦哪里了', '想尝试吸脂手术了', '最快速的瘦身方法是吸脂吧', '我要去试试吸脂', '可以全身吸脂吗', '一次只能做一个部位的吸脂吗', '有什么优惠活动吗',
                 '多看一些案例，多学习', '国内医院放心吗', '术前放松一下', '减肥太难了', '饮食减肥太难了', '找到自己适合的方法是最重要的', '学到啦', '做吸脂前有什么注意事项吗',
                 '节食最难了', '瘦下来才能变美', '节食好久也不瘦', '吸脂真的效果好棒呀', '不要盲目瘦身', '感觉风险不小啊', '之后还会长胖吗', '我可以控制吸脂的数量吗', '我现在是饮食减肥',
                 '那术后就不能运动了吧', '术后运动有风险吗', '腿部吸脂需要住院吗', '感觉这个手术不小呀', '原来还有这个手术', '听朋友说效果不错', '吸脂减肥效果挺好的', '提前去医院考察一下',
                 '我做的时候，医生可温柔了', '是全麻吗', '需要局部麻醉吗', '做这个项目需要准备多少钱呢', '做这个项目，需要多长时间呢', '我现在就开始存钱，假期去', '这些信息非常有价值呀',
                 '可以推荐医院吗', '有比较靠谱的医生吗', '可以咨询你其他问题吗', '天呢，我要告别肥胖了', '终于有救了', '我就是需要勇气', '害怕术后风险', '害怕术后效果不佳',
                 '术后不会有后遗症吧', '担心期望过高', '术后直接可以出院吧', '我只有7天假期，可以恢复吗', '恢复期应该不长吧']
redis_client.hset(keys, 13, json.dumps(shoushen_data))

simibuwei_data = ['不好意思', '一直不好意思', '专业吗', '做完可以正常上班？', '完全恢复需要多久？', '担心不卫生？', '我只相信三甲医院', '有点害羞', '还是特别不好意思',
                  '会影响夫妻生活吗', '会留疤吗', '会有不适感吗', '医生是男性吗', '医生是女性吗', '感觉难为情', '一直认为特别难为情', '要提前预约吗', '会不会疼啊', '会很疼吗',
                  '感觉敏感部位会疼', '会局部麻醉', '会全麻嘛', '可以做综合吗', '需要拆线吗', '是小手术吗', '手术没有风险吧', '恢复期会有多久', '需要请假吗，怕恢复期长',
                  '年龄大还能做吗', '年龄小，可以做吗', '特别怕疼，不会很疼吧', '术后会肿胀吗', '多久可以消肿', '希望可以持续更新呢', '医院可以自己选择医生吗', '我下周去做',
                  '术后很难熬吧', '感觉太费钱了', '为了手术，我都请假了', '需要多去几家医院面诊', '多做一下比较', '术后需要没有冰敷？', '我都术后3天了，还是肿', '很担心效果啊',
                  '医院大吗', '医院环境怎么样呢', '医生靠谱吗', '我觉得去这家医院', '术前期望不要太高', '会对生活有影响吗', '刚分手，准备去做', '保持好心态，去试试', '已经预约了医生',
                  '术前来长知识', '正在存钱呢', '感觉没啥项目适合我', '咨询一下，去做', '一个人没有勇气啊', '让别人陪着，好难为情', '已经跑了好几家医院了', '可以看报价吗',
                  '诊所不太安全吧', '术后注意事项很多吗', '医院不会透露隐私吧', '价格高吗', '肿了很久吗', '你是自己去做的吗', '这是我做的第1个项目', '这是我做的第3个项目',
                  '需要提前多久预约呢', '害怕失望', '会有疤痕吗', '需要涂抹疤痕膏吗', '天气炎热会发炎吗', '疤痕体质适合做吗', '我害怕对效果不满意啊', '明天手术，今天好紧张',
                  '哪个医生，可以告诉我吗', '整形真的是上头', '现在看哪里都想去微调一下', '希望自己赶紧恢复吧', '来许愿，赶紧恢复', '看些案例，避免踩雷', '希望不要踩雷',
                  '术后需要每天涂祛疤膏吗', '预算不高，问问价钱', '预约了面诊', '在北京，有可以推荐的吗', '我选择相信你', '感觉你介绍的挺好', '先来学习学习', '这个真的是隐私呢',
                  '网上靠谱吗', '医院能保证质量吗', '会签保密协议的吧', '不用住院的吧', '术前要检查吧', '需要拆线吗', '术后需要在医院观察吗', '真的很专业', '我跟你有相同的问题',
                  '我也有这个问题，但是一直不好意思做', '感觉做这种项目的专业医生太少了', '做完之后有什么需要注意的嘛', '这个三甲医院可以做吗？', '小机构会不会不干净呀', '这种项目还是挺不好意思的',
                  '做这种手术最不好意思了', '这种项目可以选医生的性别嘛？', '你做的时候是男医生嘛？', '你做的时候是女医生吗？', '这个在做的过程中有不适感吗？', '这个做的时候难受吗？',
                  '这个做完之后难受吗？', '这个做完之后有什么感觉吗？', '这个做完以后有什么需要特别注意的吗？', '这个项目做完需要休息多久呢？', '这种类型的项目一般需要做多久？',
                  '这个请假一天去做时间来得及嘛？', '这种项目需要去提前面诊吗？', '这种项目需要提前预约嘛？', '这种项目有什么靠谱的医生推荐吗？', '一直不敢去做，真的很私人',
                  '这个是什么年龄段都可以做的吗？', '我30多岁了还能做这个项目么？', '我岁数比较大了，还可以做嘛？', '我也准备近期做这个', '我也在准备要不要做这个',
                  '我跟你有相同的问题，但是我还在犹豫要不要做', '这种手术贵么？', '这种项目还是要找正规的大医院做才放心', '这种项目应该需要动刀吧？', '有点害怕，心里有点过不去这道坎',
                  '这个症状都已经是我的一道坎了，一定要解决', '这个都成了我心里障碍了', '哎，这种问题拖到最后还是要解决的', '上次咨询过这个项目好贵啊', '之前有面诊过这个项目，那个医院说很便宜，不太相信',
                  '这个术后会疼么', '这个术后是需要忌口一段时间的吧？', '这种手术影响生活嘛？', '这种项目有风险嘛？', '这种项目危险不危险啊', '这种项目成功率高吗？', '我还挺担心做完之后效果的',
                  '这种项目可以彻底解决问题吗？', '这种手术什么岁数做比较好啊', '这种项目分什么季节做好嘛？', '你做的这家医院怎么样', '给你做的医生怎么样？？', '我有点害怕手术不成功哎',
                  '这种项目的成功率能有多少呢', '我下周约了手术，现在好紧张啊', '我上周刚刚做完，现在感觉还好', '我下个月就要去做了，祝我好运吧', '做这个项目可以亲属陪伴吗？',
                  '真的害怕，不敢自己去做', '感觉这个手术挺吓人的', '我很怕疼，这个手术是局部的麻醉嘛？', '这种项目太隐私了，医院会给保密吧', '这种手术术前应该会签保密协议吧？',
                  '这种项目做完需要住院观察嘛？', '这种算是大的手术吗？', '这种项目做之前需要进行体检吗？', '术后需要服药吗？', '这个项目我觉得得去大城市做吧',
                  '我们县里也能做这个项目，但是一直不太敢去', '看完你说的，我放心多了', '这种项目做之前应该好好的做做功课才行', '这种项目有危险嘛？我比较害怕', '之前在网上看到过失败的案例，有点害怕',
                  '现在技术这么好了，这种项目应该不难吧？', '你做完之后住院了吗？', '这个做完需要静养嘛？', '这种项目病例会被保密吧？', '对于做这种项目简直有阴影',
                  '这种手术一次可以达到最终的效果么？', '这种项目需要做几次？', '这种项目在普通机构可以做吗？', '这种项目是永久的嘛？', '这种手术的难度大嘛？', '感觉你到现在效果还不错',
                  '这种项目好恢复嘛？', '这种做完会比较自然吧？', '感觉你效果还不错，准备了解一下', '这种做完之后对以后的生活会有影响吗？', '种草了你说的，感谢你', '这种一般都需要多少钱呢？',
                  '找个靠谱的机构应该还挺安全的吧', '看完你写的，我放心多了', '看完你写的，给了我很大的动力啊', '这种项目应该很简单吧~', '现在的科技都这么发达了，应该不用太担心',
                  '我觉得找个正规的大医院就可以放心做了', '身边也有做过这个项目的，感觉挺不错的', '准备找时间好好了解一下这个项目了', '感觉你的效果就不错呢，准备了解下', '你这个是在哪里做的，感觉不错',
                  '这个项目有推荐的医院嘛？', '这个项目推荐去哪儿做呢？']
redis_client.hset(keys, 14, json.dumps(simibuwei_data))

xiongbu_data = ['羡慕胸型好看的小姐姐', '一直担心副作用', '可以维持多久', '需要时常复查吗', '感觉不太安全', '我一直认为有很大风险', '好害怕呀', '担心留疤', '还是担心留疤',
                '我认为风险最大的手术了', '哈哈，我是不担心做胸部整形', '有点害羞', '是男医生吗', '希望遇到女医生', '假体安全吗', '对于女生来讲，胸型很重要', '还是要谨慎', '这个必须要谨慎',
                '我很担心啊', '一定要非常谨慎做胸部哦', '有点害怕太假', '会发炎吗', '胸部很贵的吧', '担心不良影响', '会有很大风险吧', '这个需要很久恢复吗', '没有钱啊',
                '想去做，但是没有钱', '有什么新技术吗', '活到老，整到老', '这个项目会很贵吧', '先去考察一下医院', '这个项目，绝对要提前考察', '没有钱啊', '要攒钱做胸部了', '想去做缩胸呢',
                '想去隆胸', '做隆胸要选什么材料呢', '现在隆胸什么材料最好呢', '有了解的姐妹回复一下，选什么假体呢', '明星的胸都是假的吧', '会很假吗', '会很不自然吧', '担心特别不自然',
                '这个有什么副作用啊', '会有很多后遗症吗', '还是担心后遗症', '想问一下，隆胸贵吗', '隆胸会不会很贵呢', '隆胸后，可以去调整胸型吗', '需要多久的恢复期', '恢复期会很久吗',
                '多长时间可以看起来正常', '会特别不自然吗', '需要住院吗', '会影响哺乳吗', '可以正常抚摸吧', '做完不能洗澡吧', '几天可以正常洗澡啊', '会有并发症吗', '担心会有并发症',
                '需要几次手术呢', '怎么避免结节呢', '术后几天拆纱布呀', '丰胸后，会转移吗', '想变大胸', '好实用呢', '胸部下垂怎么办呢', '会有很大的伤口吗', '伤口会很明显吗',
                '需要祛疤吗', '需要麻药吗', '会麻醉的吧', '我还是感觉大胸最美丽', '想要做大胸妹', '术前有什么注意事项吗', '我很瘦，可以做隆胸吗', '感觉做胸部手术好可怕',
                '胸部整形一定很贵吧', '先收藏一下', '做完当天可以回家吗', '做完需要住院吗', '啥时候可以恢复好呀', '需要很久的恢复期吗', '就是没时间去做', '年龄大了效果还好吗',
                '多久可以消肿', '想拥有好身材', '效果是永久的吗', '做完还能健身吗', '6个月能恢复完美吧', '有什么大的手术风险吗', '术后饮食需要注意什么吗', '术后能剧烈运动吗',
                '需要提前预约医生吗', '医生要排队吗', '是全麻还是局部麻呀', '很全面了', '好纠结什么时候去做', '还是有很多疑问，私信你哦', '真的是羡慕胸部好看的小姐姐',
                '这种一般可以维持多久呢？', '这种是永久的吗？', '这种的持续时间有多久呢？', '需要每隔一段时间就做一次吗？', '这种算是隐私项目吧？', '医院会给用户保密这种项目吧？',
                '做这种项目好害羞啊', '不知道应该怎么跟医生沟通，好害羞', '这种做完会有疤痕嘛？', '胸部手术一般都是女医生吧？', '如果是男医生那真的是不敢去做了', '手术材料安全吗？',
                '胸部好不好看还挺重要的', '这么敏感的位置还是需要谨慎的', '做之前还是要谨慎一些的', '胸部项目可以选医生的性别吗？', '你做胸部手术的时候应该是女医生吧？',
                '你做胸部项目的时候是男医生嘛？', '胸部手术做之前需要去医院进行面诊嘛？', '这种胸部项目一般手术时长是多久呢？', '胸部手术的恢复期是多久？', '胸部项目一般需要多久进行恢复？',
                '胸部项目的恢复期长吗？', '做完胸部项目当天有什么需要注意的吗？', '做完胸部手术之后有什么需要注意的吗？', '这种胸部项目算是小手术吧？', '这种胸部项目危险性高么？',
                '这种胸部项目的更功率能有多少？', '胸部项目的成功率应该还是蛮高的吧', '做之前要先好好的考察一下做项目的医院', '这么私密的手术应该会签保密协议吧', '胸部项目的费用高嘛？',
                '我跟你有相同的问题，想知道费用情况怎么样', '这种项目做之前需要打麻药嘛？', '我还挺怕疼的，这种项目过程中疼吗？', '胸部项目做完会胀吗？', '担心会有不良反应~',
                '胸部项目做完会有不良反应嘛？', '做完项目之后有啥感觉吗？', '胸部项目做完之后多久能恢复？', '做完胸部项目影响生活吗？', '我跟你的情况一样，想去你的医院做了',
                '感觉你做的这个医院挺不错的，准备去面诊问问', '咱俩的情况真的很相似，我也准备了解一下这个项目', '看到你写的，我觉得我可能也需要做这个项目了~', '这种胸部的项目做完会显得特别假嘛？',
                '胸部上的手术还是需要格外谨慎的', '胸部手术做之前还是要想清楚地', '胸部手术还是需要非常谨慎的选择医院的', '胸部项目有做坏的可能性吗？害怕~', '我有点担心哎，不敢去做',
                '这种胸部的手术做不好会发炎的吧', '这种胸部的项目风险大吗？', '不懂就问，这种胸部手术风险大吗？', '感觉你这个做的不错呢，种草了', '想问下这种胸部项目大概需要多少钱呢？',
                '看你说的动心了，这种项目需要多少钱呢？', '我要开始攒钱了！！！为了自己的胸部更完美！！！', '啊啊啊啊！！！看到你写的我真的心动了', '做胸部项目会有什么后遗症的吗？',
                '自己心里还是有点恐惧，总是怕没做好~', '做完会很自然的吗？', '如果还有小宝宝，可以做这种胸部项目么？', '做这个胸部项目有什么明令禁止的么？', '做完胸部项目之后大概多久可以恢复到自然',
                '这种胸部项目的恢复周期时间长吗？', '想问一下，做这个胸部项目影响正常洗澡吗？', '胸部项目什么季节做比较合适呢？', '问下，胸部手术做完需要住院么？', '你说的我都记下来了，实用！！！',
                '看完你写的，我心动了~', '做完胸部项目之后会有伤口嘛？', '我跟你的问题正好相反！！！', '这种胸部手术需要打麻药嘛？', '胸部项目会留疤吗？',
                '胸部整形的话大概的价位是多少呢？方便说下嘛？', '先收藏一下你写的，好好了解一下哈哈', '这种胸部项目有年龄限制么？', '做这种胸部项目会有创面么？', '做完之后如果效果不理想怎么办？',
                '作为大胸，我也有这样的困扰', '胸小我能怎么办！！！', '这种胸部项目的操作时长是多久？', '胸部好看很重要！！！', '这种胸部项目需要提前预约吗？',
                '胸部项目有什么专科的医院可以给我推荐一下吗？', '你写的好全面啊，mark了', '看完你写的有点想去做了', '这个胸部项目的恢复时间是不是会比较长？', '在做完之后有什么需要忌口的嘛？',
                '这种胸部项目是做一次就ok的嘛？', '被你种草这个胸部项目了~', '做这种胸部项目是做一次就能永久保持吗？', '做这种胸部项目的频率是多久一次呢？', '你这个胸部项目做的也太好了吧！！！',
                '胸部项目有什么专业的医生可以推荐给我吗？', '如果我的胸部能像你一样就好了~', '我感觉你的先天条件算是不错的了，我比你还惨！！！', '参考了你说的，准备好好了解下这个胸部项目了！']
redis_client.hset(keys, 15, json.dumps(xiongbu_data))

yabu_data = ['想去做', '想去改善一下', '可以改变脸型吧', '会疼吗', '感觉会很痛吧', '真的很怕痛啊', '医院环境好吗', '是专业医生吧', '感觉应该不错', '恢复要好久吗', '听说很贵',
             '一直想去做，怕疼', '一直在犹豫，太贵', '选择一家好医院', '选择一个好医生', '先来了解一下', '疼痛感怎么样呢', '还是要先学习', '多看几个案例', '效果特别明显吗', '效果特别好吗',
             '几天可以正常进食呀', '需要控制饮食吗', '饮食需要特别注意吗', '对比满意，就去做了', '还在攒钱', '会有活动么', '医院什么时候有活动啊', '是正规医院吗', '大家都爱美啊',
             '我也想去做', '有很多注意事项吗', '需要提前做什么准备呢', '需要先做哪些准备呢', '变美无止境', '看到效果好的朋友，就想去做', '最近在了解呢', '化妆会有影响吗', '做完几天可以见人',
             '想问一下，做的时候疼吗', '做过这个项目，很满意', '医生技术怎么样呢', '多少钱呢', '会很贵吗', '学生可以做的起吗', '一般会多久恢复好', '效果最好，需要多久看到啊', '有后遗症吗',
             '在哪做的呢', '怎么联系医生啊', '会有后遗症吗', '想做这个好久了', '我也想去做这个项目', '多少钱，可以回复吗', '价格方面呢？', '会失败吗', '会特别疼吗', '自己一个人去可以吗',
             '需要有家属陪着吗', '变美要趁早哦', '一直在犹豫去哪里做', '效果好的话，我也去', '需要住院吗', '可以随做随走？', '在选地方呢', '一直在犹豫选医院', '想假期去做', '爸妈坚决不让',
             '害怕有风险', '成功率高吗', '要像你一样勇敢', '昨天刚打电话咨询了', '会肿胀厉害吗', '担心之后的后遗症', '主要是担心钱', '我害怕会痛', '变化会很大啊', '你真的很勇敢呀',
             '我要化妆，希望可以不耽误化妆', '这个项目留给下个假期', '就是担心恢复期会比较长', '感觉效果应该不错', '我看你的案例，跃跃欲试', '真的想去做啊', '希望让脸型变好看', '想要好气质',
             '选择有有经验的医生', '是正规医院吧', '以前是小白，学到很多呀', '调整后，气质都会不一样', '谢谢你的分享呀', '感觉看完，对我帮助挺大', '医生的专业性，非常重要呀', '一定不要贪图便宜啊',
             '手术风险有多大呢', '不会有风险吧', '恢复期会痛吗', '麻药劲还好吧', '手术安全吧', '会有副作用吗', '我牙齿跟你有一样的问题', '牙齿有问题真的是忍不了',
             '牙齿的问题对我来说都是大问题', '我很看重牙部的问题', '一定要重视牙部问题，要不会很明显的', '听说改变牙部问题可以改变一个人的脸型哈哈！！', '我脸形的改变就是从改变牙部问题开始的',
             '有什么专业的牙科医院推荐嘛？', '你这家牙科医院好吗？', '现在很多三甲的牙科医院可以选择了', '我的天啊，三甲牙科医院预约排队的人好多啊', '现在真的是太多人都开始注重牙部问题了',
             '牙部问题解决花费真的太好了，不舍得', '牙部问题还是早发现早解决的好~', '有什么专业的牙科医生可以推荐给我嘛？', '光看到这个项目的名字我就已经很害怕了', '感觉牙部的任何项目都很疼',
             '你做的时候疼嘛？感觉跟牙相关的都很疼耶', '你做完之后多久恢复的呢？', '这个做完之后的恢复期长不？', '弄完之后会发炎嘛？有点害怕', '想问下，女性月经期间可以做牙部的这个项目嘛？',
             '做这种牙部项目分什么季节最好吗？', '想了解一下这种牙部项目一般需要花费多少钱？', '这个牙部项目的材料也分国产和进口吧', '我记得现在国产很多材料都已经做的非常的好了！！',
             '做牙部这种项目其实很危险的，找个卫生条件好的医院很必要！！！', '做完这个牙部项目之后饮食方面需要注意什么吗？', '做完这个牙部项目牙会很难受嘛？', '做完这个牙部项目牙会软吗？',
             '做完这个牙部项目会影响我的日常进食吗？', '做完这个牙部项目牙会不会感觉不自在？', '做这个牙部项目的话需要注意些什么吗？', '攒钱准备做这个牙部项目了', '感觉你做完这个牙部项目还不错',
             '牙医的技术要是好的话估计不会太疼吧', '这种项目需要提前面诊牙医吗？', '听到牙医两个字已经很害怕了', '这种项目会很贵吧？感觉跟牙沾边的都不便宜', '学生党表示，已经有这个问题了！！',
             '现在的牙科医院太多了，还在抉择中', '想找个好点的牙科医院，但是又太贵了~', '请问下大家有什么好的牙科医院可以推荐给我嘛？', '做这个牙科项目的人应该挺多的吧~', '哎，现代人的牙普遍都存在这个问题',
             '我身边也有人跟你有同样的牙部问题', '准备找个假期或者周末去做', '昨天打电话咨询了一下，现在牙部的项目预约的都好满啊', '做这种牙部项目会有危险吗？', '有点害怕不敢去做，但是不做又不行~',
             '感觉做完这个牙部的项目整个面部都有改变了', '做完这个牙部项目，感觉脸型都改变了', '我真的觉得做牙部项目会改变脸型的！！！', '这种牙部项目需要打麻药嘛？',
             '这种牙部项目的麻药是打在哪里的呀？真好奇', '这种牙部项目医生手法很重要的！！！！', '每次做牙部项目嘴都长麻了才能做完', '想起做牙部项目吱吱的声音我就心生畏惧', '每次看牙就跟小时候打针一样害怕',
             '你做之前不害怕嘛？佩服！！！', '牙部项目一定不要贪便宜啊！！！', '牙部项目一定要找好的医院去做，要不容易有问题！！', '这个牙部项目的恢复期一般是不是就一两天就好了',
             '这个牙部项目会引发发烧之类的吗？', '这种牙部项目做完之后会有什么负面效果吗？', '感觉你的牙本身条件还是很好的了', '你牙齿情况比我好太多了！！！', '我的牙跟你有相同的问题，准备跟你一样去试试',
             '看到你写的，我觉得我得牙有救了', '牙齿问题已经困扰我很久了', '还好看到你写的东西了，牙齿问题真的一直困扰我！', '你写的这个真的对我帮助很大啊，感谢', '这种牙部项目一般需要做多久呢？影响进食吗？',
             '这种牙部项目的难度大吗？', '求个好的牙科医生推荐！！', '求个好的牙科医院推荐哦！！！', '因为看到你的牙齿做的很好，我也准备试一试了', '惜命的我就想知道你这个牙部项目疼不疼',
             '你的牙本质还是很好的', '牙齿项目做完之后会有什么症状嘛？', '牙齿项目的材料也分国产跟进口的吧？', '牙齿项目材料不同的话，效果会有区别吗？', '做完牙齿项目之后会影响工作吗?',
             '做完这个牙齿项目疼不疼啊~', '感觉你做完之后效果不错啊！', '想去尝试做这个牙齿项目了', '啊啊啊啊！！！我也要去找牙科医生了~', '这种牙齿项目普通的医院没法做吧！！！',
             '这种牙齿项目的恢复期长吗？', '这种牙部项目现在在国内已经很普遍了', '感觉国内的大小医院都能做这个项目！', '做这种牙齿项目应该没有什么难度吧', '我跟闺蜜都被这个牙齿问题困扰，哎~',
             '你这个问题真的很普遍了，我和朋友都被这个问题困扰', '做这个牙部项目有什么需要特别注意的吗？', '女生大姨妈期间，做这个牙齿项目没问题吧？', '牙齿项目分季节做嘛？',
             '一般做这个牙齿项目需要准备多少钱啊？', '感觉每个牙科医院的这个项目价格差别好大啊', '我准备好好了解一下跟这个牙齿项目相关的文章了！！！']
redis_client.hset(keys, 16, json.dumps(yabu_data))

yanbu_data = ['先看看大家做的怎么样', '疼不疼呀', '想去面诊', '最近正打算去做', '会留疤吗', '多久能恢复', '什么时候可以恢复', '价格贵嘛', '要恢复多久', '多少钱啊', '花了多少钱呢',
              '什么时候做的呀', '夏天做可以吗', '适合冬天做吗', '适合夏天做吗', '秋天做可以吗', '需要打麻药吗', '麻药能起作用吗', '医院地址在哪里呀', '最近有活动吗', '什么时候有活动啊',
              '医院的环境怎么样啊', '这个恢复期长吗', '医院在哪里呀', '会有什么注意事项', '需要忌口吗', '夏天会发炎嘛', '我害怕恢复期比较长', '希望恢复期短点', '希望快些恢复',
              '需要打针吗', '冬天会有什么注意事项吗', '感觉冬天不好恢复', '夏天容易恢复吗', '贵不贵呀', '会有打折活动吗', '等活动呢，嘿嘿', '希望有活动吧', '会很贵吗',
              '假期做可以恢复过来吗', '可以组团去吗', '考虑什么时候做合适', '刚做完，感觉还不错', '为什么我感觉有点痒呢', '你刚做完有不适吗', '我做完有不适的感觉', '做完可以吃辣吗',
              '需要忌口好久吗', '做的时候会痛吗', '痛级达到几级呢', '医院在哪呢', '医生怎么样', '有推荐的医生吗', '有这个项目比较优秀的医生吗', '有优秀医院推荐吗', '哪个医院口碑好呢',
              '我怕痛哎', '会很痛吗', '可以打麻药吗', '会打麻药吗', '做这个需要多久呀', '做了多长时间呢', '哪个医院比较靠谱呢', '有靠谱的医院推荐吗', '多少钱呀', '医院环境怎么样',
              '需要提前预约吗', '需要预留多久恢复期呢', '会有不良反应吗', '花了多少钱做的呢', '眼睛会肿多久呀', '多久会消肿呀', '我也想去做一个了', '会不会有副作用啊', '需要住院吗',
              '会有隐形消费吗', '这个不用住院吧', '这个当天可以回家吧', '是需要全麻吗', '胆子小，涨姿势', '是永久的嘛', '疼吗，特别怕疼', '多久可以上妆啊', '搬好小板凳，上课',
              '一套下来，多少钱啊', '疤痕体质怎么办', '医生专业吗', '广州，有推荐医院嘛', '医院规模怎么样', '麻药过后会疼吗', '可以改善什么问题呢', '做完自然吗', '消肿快吗',
              '需要涂抹去疤痕的药吗', '有手术风险吗', '手术安全吗', '要怎么预防留疤呀', '会有什么不适应吗', '手术后会有不适应吗', '听别人说会留疤', '眼部问题可都是大问题，要重视！！！',
              '眼部问题不容忽视~', '我的眼部跟你有相同的问题', '这个眼部问题困扰我很久了', '这个眼部项目需要做多久', '这个眼部项目危险系数高吗？', '这个眼部项目安全吗？',
              '这个眼部项目做的人还挺多的', '这个眼部项目需要提前面诊嘛？', '我的朋友眼部也有相同的问题', '我去，你这个眼部问题改善的非常好了', '哇塞，你这个眼部问题解决的很好啊',
              '天啊，你的眼部问题改善的真好', '这个眼部项目有推荐的医院嘛？', '北京的同仁可以做这个项目嘛？', '这个眼部项目可以在同仁做吗？', '想去个专业的眼科医院做项目~',
              '北京有什么好的眼科医院推荐嘛？', '你们那边做眼科的医院有什么可以推荐的嘛？', '这个眼部项目的效果是终身的嘛？', '这个眼部项目需要多久做一次啊？', '这个眼部项目以后还会变回做之前的样子吗？',
              '这个眼部项目的效果应该是永久的吧？', '这个眼部项目的价格贵吗？', '刚刚上班的上班族，有点害怕承担不起这笔费用', '现在这个眼部项目的普及程度还是很高的', '我身边有不少朋友做过这个眼部项目',
              '眼睛可是人最重要的器官，一定要善待', '眼部问题都是大问题，要重视', '做完这个眼部项目可以上班吗？', '做完这个眼部项目之后需要休息多久呢？', '我还挺喜欢你的眼睛的',
              '眼部项目做完之后会有什么感觉呢？', '这个眼部项目应该没有什么危险性吧~', '羡慕你的眼睛', '这个眼部项目需要分季节做吗？', '我比较怕疼，这个眼部项目疼吗？',
              '我真的是炒鸡的怕疼，这个眼部项目会很疼嘛？', '这个眼部项目有什么推荐的医生嘛？', '这个眼部项目在国内外感觉都已经很普及了', '种了你的草，我也要去做',
              '这个眼部项目做完之后一般可以维持多久时间呢？', '这个眼部项目做的时候需要打麻药吗？', '这个眼部项目术后会疼吗？', '看完你做的效果，我心动了~', '这个眼部项目的难度应该不算太大吧',
              '眼睛对人太重要了，医院选择一定要慎之又慎', '做这个眼部项目真的要好好选择医院', '做这种眼部项目一定要选择好的眼科医师来做', '看完你写的，我准备好好了解一下这个眼部项目了',
              '看完你写的我也要做这个项目！！', '想拥有同款眼睛', '做完这个眼部项目会疼吗？', '你做这个眼部项目一共花了多少钱呢？', '方便跟我说下你做这个眼部项目花了多少嘛？',
              '感觉你做完这个眼部项目的效果还是不错的', '做完这个眼部项目会影响工作吗？', '做这个眼部项目需要请假吗？', '做完这个眼部项目一般需要多长时间的休息？', '做完这个眼部项目的休息周期是多久？',
              '做这个眼部项目会反复吗？', '感觉你做的效果就很好啦~', '看完你分享的这个眼部项目我懂了好多呢', '你这个眼部项目做的真的好棒啊', '眼部项目有什么推荐的医院吗？', '你的效果真棒~求推荐啦~',
              '这个眼部项目的难度大吗？', '之前听说很多国外的明星都做了这个眼部项目', '做完这个眼部项目之后有需要忌口吗？', '做完这个眼部项目多久可以恢复正常？', '想去尝试做这个项目了',
              '这个眼部项目对我太友好了！！！', '这个眼部项目能保持多久呢？', '这个眼部项目需要反复做吗？还是一遍搞定', '做这个眼部项目的难度大吗？', '有做过这个眼部项目的同学可以分享下感受吗？',
              '做完这个眼部项目感觉好自然啊！！！', '做这个眼部项目会有危险吗？', '你做的这个眼部项目好好啊~！', '这个眼部项目分品牌吗？', '我跟你的眼部情况非常类似', '这个眼部项目需要提前面诊医生吗？',
              '这个眼部项目是不是去了就可以直接做啊？', '这个眼部项目的机构都还正规吧？', '被你种草了这个眼部项目', '准备下周去做这个眼部项目', '这个眼部项目能维持多久？',
              '原来这个眼部项目能给人的改变这么大~', '你的这个眼部项目大概花了多少钱呢？', '这个眼部项目做的很成功了！！！', '这个眼部项目有什么需要注意的吗？', '这个眼部项目是不是春秋做比较好~',
              '夏天不适合做这个眼部项目吧？', '希望我做完这个项目之后的恢复期可以短一些', '你写的真的对我帮助很大', '看完你写的，我都准备去做这个项目了', '做完这个眼部项目有什么不良的反应吗？',
              '你做这个眼部项目的医院环境怎么样？', '你做这个眼部项目有提前预约吗？', '你做这个眼部项目的医院推荐吗？']
redis_client.hset(keys, 17, json.dumps(yabu_data))

bahenzhiliao_data = ['激光治疗疤痕的效果怎样的啊?', '疤痕的治疗方式有哪些？', '之前拔罐长水泡留下印子，是容易疤痕体质的人，请问有什么淡化印子的产品推荐?',
                     '一般疤坑大概修复几次，我有做点阵激光，打算修复一下', '我的是痘痘反复发炎后的色沉问题', '很久的那种痘印呢 有用吗', '针对下巴上凸起的痘疤，这些也可以吗？哪个更合适呢？',
                     '这项目大概多少钱啊？', '治疗效果好好呀', '我脸上的痘印留下的疤痕可以祛除吗？', '祛疤疼不疼', '十多年了疤痕可以去除吗？', '额头部位疤痕的去除方法介绍',
                     '天呢，我八年的疤痕都修复了', '我开了眼角，有一点疤痕比较明显，什么时候能完全修复啊', '祛疤可怕吗？', '要不要恢复时间特别长？', '妈耶，恢复完觉得自己美爆了',
                     '疤痕修复完之后和正常皮肤是一样的吗？', '做完这个项目要注意什么？', '什么季节对于更有利于疤痕的修复？', '做完可以碰水吗？', '水痘留下的疤痕可以完全去除吗？',
                     '做疤痕手术用不用开刀？好紧张', '妊娠纹可以消灭吗？', '祛疤是个大型手术吗？会不会很可怕。', '烫伤疤特别丑，可要怎么办才好', '你做的效果真的很不错诶',
                     '恢复的好好，和自己皮肤开始融合了', '慢慢淡化了，感觉颜值再飙升', '做完能吃辣吗？好馋。', '手术推荐哪家医院做比较优秀？', '夏天那么热，对于疤痕修复是不是不好？',
                     '我的颜值，就差在了纯下那颗痘疤上。', '疤痕真的太难看了', '一直吃西红柿，能淡疤不？', '做完疤痕修复是不是满脸都要绑绷带啊？', '做这个手术可怕吗？',
                     '开水烫的大腿上一片疤，能修复吗？', '做完疤痕的修复期大约要多久？', '做疤痕修复手术是不是要敷麻药还是打麻药啊？', '疤痕修复手术是一次就可以吗？还是要复查及疗程治疗？',
                     '哎呀，没想到“百年”疤痕也能修复', '喜欢吃辣，做完手术就不能吃辣了是吗？', '做疤痕修复是不是韩国的医院更好？', '痘疤太可怕', '祛了痘疤，可以大方露脸梳马尾了。',
                     '满脸的痘疤真的可以修复吗？', '痘疤修复完，走路都带风。', '弹吉他再手指留下的疤，修复的话，皮肤会不会脆弱不能弹吉他了？', '开眼角后一直涂着芭克，好像作用并不是很大。',
                     '祛疤真的可以保持永久性？', '祛疤需要打针和开刀吗？', '祛疤真的可以恢复的和自己本身的皮肤保持一致？', '疤痕修复完，皮肤会不会变薄？',
                     '疤痕修复手术完要住院打盐水或消炎药之类的吗？', '治疗痘疤的最有效方法？', '凹陷性疤痕可以修复吗？', '新鲜芦荟真的可以淡疤吗？', '芦荟可以完全消灭疤痕吗？',
                     '伤口受伤后，怎样做才能不留疤痕？', '你的疤痕修复完，有什么不良反应吗？', '脸上的疤痕真的会影响颜值。', '之前做的阑尾炎手术留下的疤，好难看，能修复吗？', '祛疤手术贵不贵啊。',
                     '很成功，我见过弄的难看的。', '光靠药物涂抹的话，能完全去疤痕吗？', '多大岁数做祛疤就没有效果了？', '祛疤的流程是什么样的？', '割伤的划痕复合会留疤吗？',
                     '效果好好，被种草者+1', '切眼角的疤痕会自动修复吗？', '我开了眼角啊，千万别留疤。', '县城能祛疤吗？', '县城祛疤会不会留下后遗症？', '县城的祛疤医院能相信吗？',
                     '祛疤要去大型医院？', '祛疤在美容院能做吗？', '美容院祛疤效果也不错啊。', '疤痕这东西真的是不美观啊。', '把不美观的疤痕去掉，我们是完美主义者', '几岁做疤痕恢复的最快？',
                     '从小就有的疤痕，长大后能去除吗？', '被狗咬的疤痕能去除吗？', '被宠物咬过的疤痕，去除大概多少钱？', '治疗疤痕修复要分疗程吗？', '终于可以用正面的角度来审视自己，效果很棒',
                     '烫伤疤用什么样的方法去除最好？', '活在疤痕的阴影之下。', '特别帅气的疤痕，就不需要祛除了，个性。', '孙俪唇下的疤不仅不影响颜值，竟然看起来很好看。',
                     '去妊娠纹修复到现在经历了快两个月了，现在肚子上的孕纹确实比之前淡了很多', '对比来治疗前的照片，效果真的是太明显了',
                     '之前烫伤出现的增生已经没有了，疤痕高度也和手部基本持平，用手摸都能感觉到顺滑', '脸上的疤痕总是会吸引他人的异样眼光。', '治疗疤痕后要注意防晒？',
                     '疤痕手术之后，是不是要入手一台空气加湿器？', '爆-痘-疤-真-难-看-啊啊啊', '这段时间治疗以来，对比治疗前确实效果真的是很明显呀。', '没有了疤痕，自信满满。']
redis_client.hset(keys, 27, json.dumps(bahenzhiliao_data))

chuzhou_data = ['眼角的皱纹好丑', '鱼尾纹也算皱纹吧？', '我还年轻，为什么就有皱纹了？', '皱纹是只有年纪大的人才有吗？', '一笑起来好多鱼尾纹，感觉自己老了十岁。', '哎呀，你的去皱效果做的很不错哎。',
                '经常拍打皱纹，会不会把皱纹拍没？', '除皱也可以做手术？', '年纪轻轻就有了这么多皱纹。', '去皱手术贵不贵？', '去皱要打针吗？', '去皱要敷麻药吗？', '完美弹力鱼尾纹，有明显效果吗？',
                '激光能除皱吗？', '哇，没有皱纹好年轻。', '去除皱纹要敷麻药之类的吗？', '我先在的脸差不多都恢复了，脸部明显年轻了好多，人也变得青春靓丽了起来，这么好的效果我以后每年都要来试试！',
                '我做了好几个项目，反正感觉有效果，技术还行，服务也还行，没有过于推销，其他都挺好', '打了抬头纹有个两三天了吧，感觉在慢慢的有效果，现在皱眉头皱纹少了很多，不错',
                '注射的时候很快，感觉当场就有效果，皱眉头都皱不动啦', '打完除皱针啦，挺好的，就是眼角有一点淤青不碍事', '除皱手术后可以洗脸之类的吗？', '除皱后可以碰水吗？',
                '打完之后的效果还是挺明显的，抬头纹没有啦，很开心', '每半年来打一次除皱，效果还是有的', '除皱针要隔一段时间打一次吗？', '细纹果然淡了很多，第一次尝试除皱，效果真的很不错啊',
                '原来除皱不是一次性做完结束的。', '除皱针要隔多久才能打一次？', '尝试一下进口除皱，之前打的一直都是国产的，但是国产的弥散的很快，所以这回打下进口的', '你这除皱后恢复的真不错，效果明显。',
                '看你恢复的这么好，我也想除个皱去了', '除皱之后要特别注意的是什么？', '除皱手术可怕吗？', '多少岁的人不能做除皱手术？', '对于疤痕体质的人，除皱适合吗？', '除皱是分埋线和注射两种吗？',
                '除皱效果明显吗？', '除皱之后有没有副作用？', '除皱最出名的是哪家医院？', '好紧张，除皱要不要打针呀、?', '除皱可以激光除皱吗？', '除皱会不会很疼？', '除皱的过程要多久？',
                '除皱不属于手术吧？', '除皱要很贵吗？', '现在我是彻彻底底的改变了，不止是比之前好看，还比之前要有自信', '面部细纹除去后，上妆更服帖了，皮肤也更细腻了',
                '自从去了脸上的细纹，化妆都好化一点，脸上细腻紧致', '自从去除面部皱纹，自信百倍', '玻尿酸去皱，推荐推荐。', '效果真棒，推荐身边朋友啦。', '术后要做保养吗？', '除皱之后真真年轻了不少',
                '玻尿酸除皱贵不贵？', '做几次才能彻底除皱？', '是不是不能几次彻底除皱啊？', '肉毒素能除皱吗？', '黄瓜敷可以缓解皱纹吗？', '你的除皱是用的什么技术？感觉好好。',
                '除皱之后会留下后遗症吗？', '眼角除皱适合年龄是多少/', '除皱方式还有哪些？', '我才20岁，适合什么方式除皱？', '年轻人可以做除皱吗？', '除皱分几步？', '多久需要进行一次除皱呢？',
                '除皱之后需要注意饮食习惯吗？', '哇，除皱之后年轻好多，和女儿在一起像姐妹呢', '打得效果很好，现在十来天，确实没有小皱纹了，很适合我，价格也便宜', '喜欢笑的二姐又不想长鱼尾纹',
                '这是两次祛皱以后的效果，我还是觉得肉毒素效果最直接。', '除了要顾及形象不能肆无忌惮的大笑以外，我是不担心鱼尾纹的', '效果还真的是不错的。',
                '可怕呀，我的青春小鸟一去不复返，要好好保养，感觉花在脸上的钱要加量加价了。', '我鱼尾纹真的就减轻了很多。', '眼角平整了很多，没有了鱼尾纹感觉气质更好了。', '除皱的方式中有线雕的方式吗？',
                '拉皮也是除皱中的一种？', '最近感觉自己越来越上镜了，照片是怎么拍怎么好看哈哈', '最近几天碰到我的人都说你皮肤最近好好啊，感觉你这个状态越来越好啦', '时间过得好快，已经恢复的很好啦',
                '可以说非常自然了，整体感觉年轻了许多', '同事们都说我精神状态好了，朝气蓬勃，比之前更有活力了呢', '我现在做的是除皱，那如果能定格在28岁的样子，我是不是就是一枚不折不扣的元气少女！',
                '皱纹没了，人也美了，哈哈哈', '最适合年纪大一点的人除皱的方式是什么？', '除皱应该不会疼吧？', '除皱要去整形医院做吗？', '在美容院做除皱可以吗？', '要做辣妈一名，和皱纹say no',
                '除皱效果最好的方式是什么？', '肉毒素怎么做除皱？', '感觉玻尿酸除皱最好。', '皱纹皱纹快跑吧。', 'i don’t like 皱纹', '除皱适合的人群是哪些？',
                '疤痕体质不适合激光之类的除皱吧？', '晚上做保养时，发现有了皱纹，好怕怕', '有了皱纹就是衰老的前兆？', '', '']
redis_client.hset(keys, 20, json.dumps(chuzhou_data))

etou_data = ['我的额头部位有点窄，医美有法子能扩吗？哈哈哈。', '额头的 抬头纹要怎么样处理？', '额头上有皱纹就是老了吧？', '额头上的太阳穴位置凹陷，特别不美。', '你的额头上的皱纹没有了。看来效果不错。',
             '额头除皱？额头上的皱纹也能除？', '额头有点扁，不好看。', '我的额头可以像隆鼻一样，隆一下吗？', '大美女的额头都是饱满的。', '自体脂肪填充额头是不是一项大手术？', '填充额头需要动刀吗？',
             '疤痕体质可以做填充额头吗？', '填充额头后会不会有副作用？', '自体脂肪填充额头之后要用绷带包全脸吗？', '自体脂肪填充额头后要多久才能恢复？', '为了美，也是拼了',
             '玻尿酸丰额头听着还没有那么可怕？', '没有勇气去做填充额头的手术。。', '玻尿酸丰额头，要一直打吗？', '总是抬眼向上看，导致额头有很多的抬头纹。',
             '那天和朋友们聚会，她们都说我整个状态真是好极了，毫不避讳的告诉了她们，其实我是做了自体脂肪填充。', '自体脂肪填充的恢复要多久？', '自体脂肪填充是永久的吗？',
             '自体脂肪填充之后，铵额头处会有不一样的感觉吗？', '做完自体脂肪填充，要住院吗？', '做完自体脂肪填充，如果要住院的话，需要多久？', '第一次做填充额头项目，紧张。',
             '填充用自体很安全，毕竟是自己身上的东西，也不担心会有副作用什么的，只要医生操作的好，效果好肯定才是最棒的啦。', '做完额头填充之后，是不是睡觉不能再度放肆了？', '给大家看看我的恢复情况。',
             '基本自体脂肪填充一个月就很稳定了', '填充的恢复期，初期填充的地方会有点麻麻的，没有什么感觉，但是几天之后就恢复了', '做自体填充要多少钱？', '做自体填充贵不贵啊？',
             '我是学生，想做自体填充，不知道多少钱，是否可以承担起费用。', '年纪大的人还可以额头填充吗？', '看我丰盈饱满的少女脸，是不是觉得比之前年轻了好多了呢。',
             '之前就是额头比较凹陷，现在脸部变得立体了，自然就会显得小了', '现在的脸部恢复的越来越自然了，根本看不到做过手术的痕迹，后悔没有早点去做填充！',
             '在消肿以后，我整体都恢复的特别的快了，现在的效果已经慢慢地出来了', '消肿以后就好了，还别说，假体丰额头的效果是真的不错', '硅胶丰额头手术危险吗？', '硅胶丰额头手术是不是安全指数更高些？',
             '转眼我做填充额头也200多天了。现在看来填充的蛮好的，效果也基本稳定了。', '现在看着自己的脸，有种溢于言表的高兴，身边陆续见过我的朋友都惊叹，和之前完全判若两人',
             '额头还是看着很饱满，感觉消肿后也依旧保持着很饱满的状态', '别人都说假体会恢复的慢一些，但是我没有什么感觉，恢复的挺快也挺饱满的', '不会不自然，也不会很夸张，看起来协调多了！',
             '额头的轮廓已经出来了，有点向心形脸发展的苗头了', '我是用的硅胶填充的额头，之前还担心恢复的不好和留疤的问题 。现在完全不担心啦，看上去自然多了', '经常听说仅仅是改变了脸型，整个形象都变得不一样了！',
             '最近就算素颜也慢慢开始有自信了！', '现在还有一点肿没有完全消，希望可以快点完全消肿。', '还有因故了脂肪填充，现在脸部线条超级棒！', '额头变得饱满了，感觉更漂亮了。',
             '自拍照片对比，感觉好神奇啊！', '自从拆线之后，感觉每天都会变得不一样。', '虽然之前一直有化汝，感觉比以前看起来更显了~而且还可以吃肉',
             '肿了，但是没什么淤青，看着也没有别人那么恐怖，第一眼效果很满意。', '填充后我的脸型更加圆润了。', '后期的护理也和脂肪的存活率有很大的关系，所以一定要忌口多休息',
             '一个月半月的反馈来啦，我现在的脸圆润了很多，事实证明圆脸显小，比之前年轻了好几岁', '之前以为是一个月就稳定了，结果等到三个月了才知道3个月才是最后的定型，哈哈。',
             '额头的变化真的改变我很多。最近我又偷偷的有了点新的改变，大家看出来了吗？', '爱美真的是女人的天性，一处变得很好，别的就想要更加好，最近还在恢复期，我觉得还是蛮明显的呢！',
             '变的更好看，应该是现在我们这个年纪得女人的首要事情。', '额头填充手术过后一定要忌口。', '手术后调整饮食，忌辛辣。', '爱美女孩，从我做起。',
             '今天肿退了很多，但是所谓的吸收什么的我还没有看到，应该不会吸收完吧！', '据说很多人需要填2次效果才会好。', '还是有很多人填了一次效果就很好了，就不需要再填第二次。',
             '为了自己能快点恢复，到达美美的状态，还是需要极力克制自己', '蒙蒙的过了一天，一觉睡醒，发现还是有点肿呢！！但是呢！', '我一直对于我额头中间有条凹线不是很满意。',
             '我的主要问题是太阳穴和额头有点凹陷，就选择了假体填充。', '恢复了几个月的样子，是不是脸立马变柔和了呢', '特别喜欢现在的脸型，嘻嘻嘻~', '填充效果妥妥的！重要的是特别好看。',
             '脸上脂肪满满的看着好舒服。', '为了脂肪能够确保好好的恢复，当初每天餐中必备的辣椒都戒了，心力憔悴呀！', '之前额头有些凹陷，使得面部看起来不够立体，整个人比较干瘪。',
             '自从做了丰额头，现在，不仅面中部立体了，整个脸型也看起来比较小，颜值都提升不少，看起来面部也比较饱满哦', '因为额头干瘪，我一个20几岁的人，硬生生变成了35岁的教导主任脸',
             '为了不会显得很夸张，只做了额头，现在恢复得自然啦。', '我以前一直有点自卑，面部凹陷不饱满，给人比实际年龄更偏大。',
             '现在更有亲和力，充满活力也看起来很甜美，恢复好后也越来越自信了，每天要照好多次镜子哈哈哈', '10个月的时间过得很快，额头的恢复也很快，不过变漂亮了也是很值得。',
             '变美后的自己稍微打扮一下，颜值都是非常棒的。', '出门应该可以迷倒很多好看的小哥哥吧哈哈哈哈哈', '时间过的真快，一转眼做完额头已经快10个月了，现在额头紧致饱满，终究还是值得的',
             '额头填充现在太好看了。我之前还有点后悔没有做高一些。', '感觉填充完额头后的自己真的漂亮好多，面部挺饱满', '淡妆上班，拍照不再拒绝角度。',
             '我就是太阳穴凹陷明显，显得年纪大，通过太阳穴填充之后，面部变得非常的圆润饱满，除了改变面相之外，更显年轻活泼了一点。',
             '朋友之前就在犹豫要不要去填充脸，现在看到我做的效果这么好，也是好奇跑来问我是有什么秘诀吗', '大家术后想要恢复的又快又好，恢复期一定要按照医生说的去做哦',
             '今天朋友还问我是不是做了额头填充了，怎么看你现在脸型好饱满呀', '额头填充到底可怕吗？', '我今年十八岁，能做额头填充吗？']
redis_client.hset(keys, 22, json.dumps(etou_data))

erbu_data = ['内耳骨突出怎么办？别人说不招财。', '耳唇不够厚，是不是没有福气', '耳唇可以隆吗？哈哈哈', '耳朵好看之后，整个脑袋看起来也不一样了。', '外耳轮廓修复是大手术吗？', '耳部轮廓也可以修复吗？',
             '耳朵轮廓也可以根据自己的需求来调整吗？', '我是没有耳垂，看风水我有个耳垂运势会更好些，昨天做了比较小的精细手术。', '发现有耳垂也要好看些', '时间过得快简直不是吹的，这个耳朵太立体了，好有流线感。',
             '一周了，耳朵是不是很漂亮，轮廓果然更好看了', '耳珠也可以再造吗？', '再造的耳珠和本就是自己有差吗？', '耳珠再造有风险吗？', '耳部矫正有风险吗？', '天生的耳部有点畸形，能做修复手术吗？',
             '耳朵也可以影响一个人的颜值。', '耳部矫正的一个流程是什么样的？', '小孩子可以做耳部矫正吗？', '天生畸形的，做耳部矫正的手术大概要多少钱？', '要去整形医院做，还是正常的看病医院做啊？',
             '耳垂修复术可怕吗？', '耳垂修复术疼不疼？', '耳垂修复术是否要打麻药？还是敷麻药？', '做耳唇修复术，要多久？', '耳唇也可以修复？', '做耳唇修复术之后要住院吗？',
             '手术下来也不痛吃两颗消炎药就好了 我都没有吃止痛药的。', '耳朵轮廓好看，不需要刻意找角度拍照。', '耳朵更加立体了，是不是更容易发财了？', '做的再造耳珠，真的可以挺永久的吗？',
             '术后要特别注意些什么呢？', '每天都能发现耳轮廓的变化。', '耳朵轮廓日渐美丽。', '耳轮廓手术要开刀之类的吗？', '再造耳翻修不好做？', '耳珠再造术的伤害大不大？',
             '耳珠再造术算不算上大手术？', '耳珠再造术痛苦吗？', '耳轮廓修复术要切掉肋骨？', '耳廓修复是什么？', '效果真的好棒啊。', '耳部轮廓对于一个人来说简直太重要了', '做了耳珠，手术永久的哦',
             '麻药消失了也没有疼痛感呢，也不怎么看得出痕迹', '轮廓果然更加好看唯美了', '感觉可以和精灵相媲美了', '哇哇哇，好看的。', '要不要效果这么棒？', '简直了，我是不是也要把耳部修复一下子？',
             '耳部轮廓的修复完，要住院吗？', '哎呀，我上班呢，耳部轮廓修复术后还能上班吗？', '做完手术后是不是也要忌口', '而轮廓手术后是否要打消炎针？', '耳部的轮廓对于自身的头形有着重要的作用吗？',
             '老人还有必要做耳轮廓手术吗？', '耳轮廓修正后简直不要太好看。', '标准耳了。', '哈哈哈，我是招财顺风耳。', '羡慕那些天生耳朵就有福气的样子。', '做完会不会很假啊？', '做完怕不怕被捏啊？',
             '做完手术的当时就出效果了吗？', '这个耳轮廓修复是永久性的吗？', '好期待。', '想弄，想弄，想弄。', '本来耳朵也不丑，但是想轮廓更好看些。', '这种手术有失败的经历吗？',
             '天呢，做完不要太好看好吗？', '术前术后照片，术后更顺眼。', '耳朵轮廓也能改变脸型？', '这个手术做完之后不会有后遗症之类的吧？', '好紧张，毕竟我也要做了。', '做完会不会留下疤痕之类的啊？',
             '这个是不是大小也算一个手术啊？', '手术过程复杂吗？大约要多久？', '做完之后效果真的会那么明显吗？', '不会失败吧？', '成功几率高吗？', '有点怕怕的，但是还爱美，咋办？',
             '感觉精灵的耳朵非常哟灵性呢。', '还是招风耳比扁扁的耳朵更好看些。', '搞起来吧？', '这样的手术需要复查吗？', '外耳再造术用什么材料填充的啊？', '大耳珠真的好好看。',
             '感觉现在的自己的扁扁耳好没有福气的样子。', '哇塞，这手术不是吹的，耳朵越来越立体了。', '耳轮廓手术后的术后护理主要要注意哪些？', '用脂肪填充耳部确实的轮廓吗？', '不求最美，只求更美。',
             '被种草无数名啦。', '这个手术真是棒，举起大拇指。', '耳部修复为什么要拆线？难道这个要缝合吗？', '做耳部修复需要去正规的整形医院对吗？', '耳轮廓靠按摩之类的能自己逐渐修复吗？',
             '这种手术之后是不是不可以剧烈运动了？', '做耳轮廓手术是不是不能在冬天做？', '做完耳轮廓修复手术，要过多久才能完完全全的修复？', '耳轮廓修复术没有副作用，我也想做。']
redis_client.hset(keys, 24, json.dumps(erbu_data))

pifu_data = ['感觉你的皮肤做完好了很多', '收费标准高吗？', '做完好明显啊', '好美好美好美我的天哪哪哪哪！', '恢复期一般有多长啊，是永久的吗', '痘坑皮肤可以做吗？', '效果好好呀', '做完会疼么？',
             '做完后有什么需要注意的？', '油性皮肤可以做吗？', '干性皮肤可以做吗？', '做完可以大概维持多久？', '感觉做的好好', '敏感肌肤可以做么？', '做完以后皮肤会变敏感么？',
             '术前需要注意些什么', '术后需要注意些什么', '术后大概多久可以洗脸？', '需要大概多久做一次？', '你的皮肤真的变好了', '一般能保持多久呀', '会不会复发啊', '非常羡慕了……',
             '效果还蛮好的', '需要做什么检查吗？', '有什么副作用啊？', '皮肤屏障受损有没有医美能救啊？', '前后对比很明显了', '需要敷麻药么？', '大概需要多长时间？', '做完皮肤特别容易过敏么？',
             '混油皮可以做么？', '大概一共得多少钱？', '肉眼可见的那种效果', '多少钱一次呀？', '可以祛斑吗？', '疤痕体质可以做吗', '毛孔大要做什么', '效果真的超级好',
             '做完要休息几天才可以上班？', '请问一下黑头可以做什么项目呀？', '做完饮食上需要注意什么么？', '痛不痛的哇？', '做了一次以后 后面如果不做的话对皮肤会不会有影响？', '多少岁可以做啊？',
             '有什么副作用没有？', '中性肌肤可以做么？', '雀斑和肤色暗黄不均匀应该做那种呢？', '毛孔粗大做什么啊？', '万年黑眼圈加眼纹可以做什么医美项目啊？[', '请问痘坑怎么去掉呀',
             '会有什么副作用么？', '皮肤不会敏感吗', '是不是要一直做？', '请问角质层薄可以做么？', '感觉皮肤状况有改善', '效果真的超好！！！', '有没有改善敏感、皮薄、泛红，去红血丝的项目吗？',
             '想去眼纹的话，不想打针建议做什么？', '多大可以做？', '会不会产生依赖性？', '光子嫩肤能淡斑嘛？', '光子对大毛孔有用吗？', '可以缩小毛孔么？', '做了一次以后需要经常做吗？',
             '做几次比较好呢？', '长期会不会伤皮肤呀？', '请问红血丝有的救吗', '祛斑淡斑有推荐吗', '满脸严重痘坑激光能治好吗', '皮肤细纹和下垂做什么项目呢？', '多久可以用洗面奶洗脸？',
             '多久可以化妆？', '我想要缩毛孔，做点阵如何？', '请问治疗期间有敷面膜吗', '价格怎么样？', '有效多长时间？', '想美白推荐做什么？', '皮肤黑黄暗沉做哪个好',
             '背部痘痘 痘印有办法解决吗？', '脸上长斑，还有红点红血丝，怎么办', '油性敏感痘肌且毛孔大，用哪种最好？', '眼周围有斑做什么医美项目？', '对于泪沟，最好的办法是什么？',
             '黑眼圈激光好还是注射好？', '请问光子嫩肤怎么样呢？', '做完皮肤会干么？', '清洁皮肤做什么项目最有效果', '缩小毛孔又安全的医美项目有吗？', '想做皮秒，不知道对痘印有没有效果',
             '请问遗传性雀斑要做哪种？', '痘印多 做什么最好', '热玛吉怎么样呢？', '光子嫩肤能祛斑吗', '请问皮肤出油长闭口毛孔粗大做什么项目', '敏感肌屏障受损可以医美恢复吗？', '做完皮肤没有负担吗',
             '请问光子嫩肤去红血丝都效果真的很好吗？', '果酸做了之后能控油吗？', '水光针真的有用吗', '果酸和光子嫩肤可以同时做吗？', '皮肤黑的话建议那种呀？我想变白']
redis_client.hset(keys, 26, json.dumps(pifu_data))

maofa_data = ['毛发过分稀少，好烦恼。', '效果真的不错', '年轻了不少', '发际线到底要怎么往上推？', '会不会伤及原有的头发?', '做这个需要多少钱，贵不贵？', '做这个适合那些人？', '做完后会不会掉？',
              '毛发移植的成活率高么？', '会不会痛啊？', '手术后大概多久可以洗头？', '手术后需要注意些什么？', '做完后饮食上需要忌口么？', '感觉年轻了好多', '手术效果很好', '年轻了不少哈哈哈',
              '毛发移植后的存活时间有多久？', '手术可能出现哪些并发症？', '做完需要大概多长时间？', '需要多次手术么？', '术后会不会很痛啊？', '手术有没有年龄限制？', '做完后会有什么后遗症么？',
              '和原生发有差异吗？', '毛囊会不会受损', '激光脱毛有哪些隐患？', '会产生什么副作用么？', '毛囊会不会被破坏？', '哪些人不适合做这个？', '对皮肤无伤害吗？', '做完真能永久么？',
              '治疗周期大概多久？', '发际线太高，植发可行吗？', '植发可以永久吗？', '大概做完后可以保持几年？', '植发有用么？', '做完会特别自然么？', '做完后需要恢复多久时间？',
              '做前有哪些注意事项么？', '会对皮肤有什么伤害么？', '做完后应该怎么护理', '手术后原来的毛发会不会有影响？', '植发过后多久会出现脱落期', '植眉效果如何？', '是不是要做很多次啊？',
              '看完我也想去试试', '头上有疤痕的地方可以植发吗？', '会不会留疤？', '会不会对身体有害？', '手术安全么？', '做多少次可以彻底完成？', '脱毛真的能脱干净吗？', '哪种脱毛方法最靠谱？',
              '脱毛后需要怎样护理', '脱毛后再长出的毛发会更粗么？', '脱毛大概一次多少钱？', '脱毛会不会疼啊', '脱毛有用么？', '纹发际线好吗？', '半永久发际线和植发有哪些不同呢?',
              '做了半永久发际线能带来什么样的改变？', '请问植发际线这个手术危险吗？', '有没有什么后遗症啊', '做完是不是不能洗澡？', '做前需要注意些什么？', '大概的流程是怎么样的？',
              '植发几年后的效果还会和刚植发的效果一样吗？', '植发会失败么？', '什么样的人不适合做植发？', '植发靠谱么？', '植发手术后多久可以恢复？', '植发一定要剃光头吗？', '后期怎么样啊',
              '会有什么风险么？', '植发后还要用药么？', '植完发还会长吗', '植发大约要多少钱', '植发疼不疼', '疤痕能植发吗', '如何防止剩余的头发再脱落呢？', '植发的话需要请假吗？',
              '天生额头高也需要头发剃光了做手术吗？', '是不是一定要等到脱发稳定后才能植发？', '植发之后还要吃药保持吗', '价格大概是怎样的？', '怎么脱毛才能达到永久不长？', '脱毛后会有什么不适应么？',
              '脱了以后会不会有味道。。。', '会不会导致毛囊炎？', '想问一下毛发较粗的适合哪种类型的脱毛', '会不会隔一两年再长出来', '唇毛可以脱么？', '会不会刺激皮肤', '需要做多久？',
              '脱毛有什么注意事项么?', '脱毛脱一次需要大概多久？', '脱毛后会变的不排汗么？', '做后需要防晒么？', '脱毛有哪些隐患？', '做完后可以维持多久？']
redis_client.hset(keys, 27, json.dumps(maofa_data))

queban_data = ['祛斑的注意事项都有哪些呢', '祛斑多久可以恢复好？', '祛斑可以彻底弄干净么？', '祛斑疼不疼呀需要敷表麻么', '祛斑恢复过程中能沾水吗', '祛斑会反弹么？', '祛斑以后该怎么护理？',
               '会不会返黑啊？', '做祛斑手术疼么？', '需要做几次啊？', '大概多久可以见效？', '做完皮肤会不会变敏感？', '干皮可以做么？', '油皮可以做么？', '中性肌肤可以做么？',
               '你做的效果好好', '做完后还要抹药么？', '做后会对身体有什么危害么？', '手术完是不是只要防晒就好了', '会不会对皮肤不好啊？', '做完以后需要注意些什么？', '做完后可以保持多久？',
               '可以彻底去除么？', '请问需要的费用大概多少', '这个恢复周期大概多久', '遗传性雀斑可以去除么？', '是要做几次吗', '要用麻药么？', '效果很好啊', '祛斑了皮肤会变薄容易过敏么？',
               '会留下些坑坑洼洼么？', '做完是不是不能碰水啊？', '做完可以涂防晒吗', '皮肤薄可以做么？', '皮肤敏感可以做么？', '祛斑后怎么保养的', '祛斑前前后后总共要准备多少钱？',
               '做完多久能化妆呢', '做完后会不会皮肤变得特别干', '会不会特别痛啊？', '请问角质层薄可以去做吗', '会有年龄限制么？', '有反弹或者副作用开始显现吗？', '需要治疗很多次么？',
               '对皮肤没有伤害吗？', '会有复发的情况么？', '治疗时间大概多长时间？', '你这个做了多少次效果就这么好了呀', '没有反黑吗？', '做了几次 多久做一次', '多久才可以全部消失',
               '可以根治么？', '后期会不会复发', '这种是永久吗', '现在斑点干净了嘛。', '变小变浅了', '做完有提亮肤色', '挺有效的呢，加油。', '请问这一个疗程多少钱', '请问做完可以去上班吗?',
               '有加重吗？', '现在看你的有点心动想去做', '好棒啊 羡慕羡慕', '一共多少天脸完全好', '只做一次可以去除么？', '很长时间不可以洗脸么？', '前后需要准备些什么做后用和恢复期的东西吗？',
               '你前前后后做完恢复完全后用了多长时间？', '还需要开什么药吃吗？', '祛斑后还能化妆吗', '请问你大概这样情况做了几次合计多少钱？', '会爆痘吗', '我男生也想做',
               '脸上有红血丝，角质层薄，可以做吗', '会变成敏感肌么？', '会有什么危害么', '效果很好哎', '请问天生的斑该再怎么祛呢？', '简直变了一个人啊！', '效果太好了吧！美爆了', '效果挺不错',
               '效果不错吗，值得分享一下', '会有什么副作用么？', '祛斑疼不疼', '祛斑从见到医生到做完祛斑共花多长时间呢？', '做了之后需要休息几天吗', '恢复了多久呀',
               '请问做完，有皮肤更容易干燥和起细纹的情况吗？', '脸上斑点少了很多了', '有没有再长斑？', '不打麻药吗？', '看着效果超级好啊！', '请问一般祛斑花多少钱呢？', '现在的皮肤状态怎么样？',
               '角质层薄可以做吗', '有闭口可以做么？', '脸上有疤可以做么？', '祛斑什么效果最好？', '会不会有什么副作用', '会不会肤色暗沉？']
redis_client.hset(keys, 28, json.dumps(queban_data))

tuibu_data = ['大腿吸脂会反弹吗？', '想做大腿，腰腹吸脂，有什么需要准备和注意的吗？', '选择局麻会不会特别痛', '大腿吸脂多久可以完全修复？？？', '价格大概是多少？', '大腿吸脂多久可以完全修复？？？',
              '大腿吸脂，具体哪些部位可以吸脂？', '大腿吸脂会反弹吗？', '大腿吸脂多久可以完全修复？？？', '请问大腿吸脂的副作用和后遗症是什么', '大腿吸脂恢复要多久呢', '大腿吸脂后会影响走路吗？',
              '大腿吸脂后的肿胀要什么时候会消掉', '大腿抽脂后要多久才可以跑步', '手术前需要注意些什么？', '做后需要注意些什么？', '大腿吸脂需要全麻还是局麻', '做完会有什么副作用么？',
              '只做一次会有效果么？', '需要多少天才可以恢复', '手术安全么？', '大概需要花多少钱？', '手术会有什么风险么？', '做完后腿细了很多啊', '做完多久可以出门啊', '对身体有没有不好的影响',
              '恢复期大概多久啊？', '恢复期会不会很痛啊？', '腿好漂亮啊', '会不会反弹啊？', '皮肤多久能恢复平整呢', '做完还要回医院拆线或者换药什么的吗？', '超喜欢这个效果的',
              '会有什么并发症么？', '整个做下来需要花多少钱？', '前后对比好明显啊', '感觉做的好好', '多久可以消肿啊', '会不会变的凹凸不平', '腿完全变了一个样', '是不是做完必须平躺？',
              '做完大概多久可以恢复', '会不会反弹啊', '大腿吸脂会有什么危害么？', '一次可以做好么？', '大腿吸脂需要分多次进行么？', '会有色素沉淀么？', '大腿吸脂以后多久最细', '这个效果太好了吧',
              '做完多久可以碰水？', '做完是要一直穿塑身裤么？', '这个腿太好看了吧', '做完手术会皮肤过敏么？', '术后肿胀期对于喝水有要求控制吗？', '喝水会不会影响消肿呢？', '手术需要住院吗？',
              '多久会看不见淤血', '整个抽脂多少费用？', '塑形裤要每天穿吗？穿多久呢？', '抽脂后会特别疼么？', '术后反弹会特别厉害么？', '在哪做的啊？', '能问一下大概多久能正常上班那种吗？',
              '抽了多少脂肪？', '多久出效果？？', '肿胀了多久啊？', '抽脂以后还能工作吗', '会有几处创面啊？', '术后需要饮食上注意什么？', '会不会有什么后遗症？',
              '吸脂后该怎样做才能达到理想瘦腿效果？', '做后大概多久可以恢复到正常状态', '整个过程大概需要多长时间', '抽脂的部位会痛多久？', '做完会不会出现又痛又痒的情况', '多久以后肌肉可以恢复到正常？',
              '会不会留疤？', '什么样的人适合做这个？', '有年龄限制么？', '肿胀大概多久可以消除', '一共大概需要多少钱？', '吸脂瘦大腿需要住院几天？', '一次最多可以瘦多少？',
              '这个效果真的好太多了', '反弹会不会很严重', '做完手术后需要忌口么？', '多久之后可以二次抽脂', '做完后皮肤会变的很松弛么？', '大腿吸脂注射的肿胀液有什么作用吗？',
              '大腿吸脂后两个月应做什么运动？', '做大腿吸脂是一种怎样的体验？', '大腿细了好多啊', '大腿吸脂两年有长胖了可以复吸吗？', '大腿抽脂后效果不咋地，还可以再抽不？',
              '大腿吸脂4天了越来越肿正常吗？', '大腿吸脂以后要注意什么呢？', '做完后是不是不能久坐？', '做完后是不是不能走路？', '术前术后差别太大了吧', '这个效果太棒了']
redis_client.hset(keys, 30, json.dumps(tuibu_data))

xiaba_data = ['这个项目疼么？', '这个项目的恢复期大概是多久呢？', '看完你的效果我真的心动了', '你做完这个项目的效果真是不错', '这个项目应该是小手术吧？', '这个项目应该没啥危险性吧？',
              '做这个项目之前需要面诊么？', '做这个项目大概多少钱？', '假体垫下巴好还是玻尿酸填充好？', '恢复期需要多久？', '你做完的效果好好呀!', '有没有好的医生推荐？', '哪家整形医院做的好一些？',
              '下巴后缩的脸型做完后对脸型的改变大吗？', '做完下巴之后的注意事项有哪些？', '做完后需要休息吗？会不会影响上班？', '玻尿酸垫下巴可以维持多久？', '双下巴打溶脂针效果好吗？',
              '想填充个下巴，有没有好的医院推荐？', '玻尿酸填充下巴疼吗？', '玻尿酸填充下巴做完后会红肿吗？', '微整下巴有后遗症吗？', '下巴微整安全吗？', '你的下巴做的太好看了吧！',
              '你的下巴做的很自然，太美了，已经被种草了。', '羡慕你的下巴，我也想去做。', '硅胶垫下巴好还是玻尿酸填充好？', '玻尿酸填充下巴得多久做一次？', '用什么方法可以去除双下巴？',
              '玻尿酸填充下巴后可以直接上班吗？', '哪种类型的下巴适合玻尿酸注射？', '做完下巴后饮食方面有需要注意的吗？', '玻尿酸填充下巴有危害吗？', '硅胶垫下巴有后遗症吗？', '哪种人适合硅胶垫下巴？',
              '做完下巴后真的对脸型改变很大吗？', '想要侧颜杀做个下巴可以实现吗？', '有没有做完下巴假体后又取出来的？', '侧颜嘴突可以通过坐下巴来改善吗？', '下巴后缩可以注射玻尿酸填充下巴吗？',
              '硅胶垫下巴恢复期需要多久？', '硅胶垫下巴贵吗？', '硅胶垫下巴疼吗？', '你的下巴做完后好美呀！', '做完下巴后居然对脸型改变这么大，好好看！', '想要做下巴有没有好的医院推荐？',
              '想要做下巴应该打玻尿酸还是硅胶假体好？', '下巴打玻尿酸有没有危害？', '硅胶隆下巴会变形吗？', '硅胶隆下巴的伤口一般会在哪里？', '硅胶隆下巴安全吗？', '哪种垫下巴好？',
              '硅胶垫下巴可以保持多久？', '垫完下巴脸会下垂吗？', '硅胶垫下巴时间久了需要取出吗？', '垫下巴年纪大了以后有危害吗?', '垫下巴多久后可以恢复自然？', '怎么改善双下巴？',
              '下巴短怎么改善？', '下巴后缩怎么办？', '哪种方法垫下巴比较自然？', '垫下巴推荐哪款玻尿酸？', '好看的下巴应该是什么样的？', '玻尿酸下巴需要多久补一次？',
              '玻尿酸丰下巴需要一般需要几只？', '伊婉C适合打下巴吗？', '嘴凸下巴后缩可以通过垫下巴来改善吗？', '自体脂肪填充下巴会变成双下巴吗？', '自体脂肪可以填充下巴吗？', '下巴肉太多怎么破？',
              '下巴后缩的厉害怎么解决？', '自体脂肪填充下巴效果好吗？', '下巴的形状有哪些种？', '下巴的整形是怎么样做的？', '下巴注射玻尿酸多久可以消肿？', '面部吸脂和假体下巴可以一起做吗？',
              '下巴做过假体还可以打玻尿酸吗？', '下巴后缩厉害，怎么样可以改善？', '假体下巴时间久了之后需要取出吗？', '自体脂肪填充下巴效果是永久的吗？', '想要缩短下巴怎么办？',
              '下巴有些宽，有什么办法可以改变吗？', '脸很瘦，就是有双下巴，怎么可以去除双下吧、', '打溶脂针去除双下巴疼吗？', '去除双下巴贵吗？大概需要多少钱？', '吸脂去双下巴需要多久恢复期？',
              '玻尿酸填充下巴需要注意什么？', '光纤溶脂去除双下巴效果好吗？', '隆下巴哪种方法好？', '假体下巴做完以后要多久可以恢复？', '玻尿酸丰下巴需要几支？',
              '下巴的填充和整形有哪些方法？想要了解一下。', '下巴做的好好看，是在哪做的？', '溶脂针去除双下巴有什么副作用吗？', '双下巴有什么办法可以解决？', '玻尿酸填充下巴后玻尿酸会扩散吗？',
              '自体脂肪填充下巴贵吗，需要多少钱？', '下巴整形哪种方法好？', '假体下巴完全恢复需要多长时间？', '想要做下巴，有没有好的医院推荐？']
redis_client.hset(keys, 29, json.dumps(xiaba_data))

yexia_data = ['有没有可以永久去除腋臭的方法吗？', '有没有可以不开刀去除腋臭的方法吗？', '除腋臭容易复发吗？', '除腋臭的手术贵吗？需要多少钱？', '除腋臭的手术有推荐的医院吗？',
              '除腋臭的手术哪家医院做的比较好？', '做腋臭手术月经期可以做吗？', '除腋臭有什么好的方法？', '肉毒素除腋臭可以保持多久？', '做腋臭手术恢复期要多久？', '怀孕期间可以做除腋臭的手术吗？',
              '怎么样可以去除腋臭，哪种效果好？', '激光脱毛会加重腋臭吗？', '激光脱毛对腋臭有影响吗？', '做完腋臭手术还会复发吗？', '腋下脱毛哪种方法好？', '激光脱腋毛需要脱几次？',
              '腋下脱毛脱几次可以完全脱干净？', '腋下脱毛贵吗？', '做腋下脱毛大概需要多少钱？', '腋下脱毛脱完后还会再长吗？', '腋毛很浓密怎么办?', '腋下脱毛有副作用吗？',
              '腋下脱毛做完会影响排汗吗？', '腋下脱毛对腋下皮肤会有伤害吗?', '腋下脱毛会有危险吗？', '腋下脱毛会烫伤皮肤吗？', '可以用蜜蜡脱腋毛吗？', '腋下脱毛的方法有哪种？',
              '治疗腋臭有哪些好方法？求推荐', '肉毒素治疗腋臭效果好吗？', '治疗腋臭需要多少钱？', '出去腋臭有副作用吗？', '肉毒素可以根治腋臭吗？', '腋臭手术做完多久可以上班？',
              '祛除腋臭需要打多少单位肉毒素？', '你的腋下脱毛在哪做的，效果好好呀？', '你的是在哪家做的，有推荐的医生吗？', '做这个一般需要多少钱？', '做完后恢复期多久？', '效果好好呀，',
              '完全被种草了', '在哪家做的，有推荐的医生吗？', '脱腋下需要脱几次可以脱干净呀？', '这个没有副作用吧？', '哇塞，效果太好啦', '做完腋下脱毛可以立刻去汗蒸吗？', '多久做一次呀？',
              '需要脱几次可以腋下脱干净呀', '腋下脱完以后还会再长吗？']
redis_client.hset(keys, 1, json.dumps(yexia_data))

yaofu_data = ['感觉效果挺不错的', '会疼吗？', '效果好好呀，我都被种草啦', '瘦的好明显', '请问腰腹吸脂做完几天可以出院?', '做完后会有凹凸不平吗？', '腰腹吸脂恢复期需要多久？', '腰腹吸脂疼吗？',
              '你这个在哪里做的？', '想瘦腰腹，推荐哪种方法？', '冷冻溶脂一次效果明显吗?', '效果好好，这是做了几次的效果。', '后期还会反弹吗？', '做的过程疼吗？', '在哪做的呀？多少钱？',
              '会不会有副作用呀？', '效果好明显，你的抽出来多少？', '冷冻溶脂减肚子效果怎么样？', '你做的冷冻溶脂多少钱？', '冷冻溶脂间隔多久做一次？', '腰腹环吸需要多久完全恢复好？',
              '腰腹吸脂会很疼吗？', '效果太明显了，瘦了好多呀。', '已经被种草。', '这是在哪家做的？', '腰腹环吸花了多少钱？贵吗？', '效果真好，有推荐的医生吗？', '冷冻溶脂有恢复期吗？',
              '效果真好，好羡慕。', '腰腹吸脂会很痛吗？', '做完后多久可以看见效果？', '做完腰腹吸脂后会不会影响工作，需要休息多久？', '如果皮肤比较松，可以做腰腹吸脂吗？', '看到你的效果，我也被种草了。',
              '做完后还会反弹吗？', '这个做完得多久可以完全恢复？', '会很疼吗？', '做完后多久可正常上班？', '一直想做，就是怕疼，请问会很疼吗？', '看到你们的效果这么好，我实在忍不住也要去做啦？',
              '感觉现在做吸脂的人还挺多的，请问做这个需要大概多少钱？', '做完后会凹凸不平的吗？有没有啥副作用？', '就是腰腹两侧有一点肉肉，请问推荐做哪种瘦腰腹比较好？', '做完后需要休息几天？',
              '效果简直逆天，太好啦。', '请问在哪家医院做的？', '有没有推荐的医生呀？', '做这个贵吗？', '做完后有没有什么注意事项？', '刚做完后饮食上有没有需要注意的？']
redis_client.hset(keys, 23, json.dumps(yaofu_data))

tunbu_data = ['做的效果好好。', '很漂亮，很自然。', '平时工作比较忙，做的话需要请假多久？', '真美，我也想去做，有没有一起的?', '恢复期需要多久？', '效果很明显。', '在哪做的，效果挺好的。',
              '术后需要注意什么？', '做这个疼吗？', '做这个需要花多少钱？', '做这个贵吗？', '有推荐的医生吗？', '做的好好呀，美美哒！', '术后有什么注意事项吗？', '现在做整形的好多呀！',
              '做的时候会很疼吗？', '心动心动，我也想去做了。', '做完后多久可以正常上班？', '做完后需要趴着睡觉多久呢？', '做这个手术疼吗？', '你一共花了多少钱？', '做完后以前的衣服还可以穿吗？',
              '变化很大。', '医院远吗？', '有没有其他不适？', '这效果也太好了。', '一直在关注这个项目，看你们效果这么好，我也想去做。', '好好恢复哦！', '身材更好了。', '曲线很漂亮。',
              '很漂亮。', '做完多久可以完全恢复？', '效果可以维持多久呢？', '自体脂肪丰臀怎么样？', '比较扁平的可以做自体脂肪丰臀吗？', '自体脂肪做完丰臀后是永久的吗？', '亲，做的是臀部吸脂吗？',
              '术后恢复期长吗？', '疼吗做这个？', '做完后真的好漂亮。', '好羡慕这样的臀部曲线。', '种草的感觉。', '做的效果不错。', '有推荐的医生吗？', '做这个有没有注意事项呀？',
              '做完后效果可以维持多久呢？', '需要再做第二次吗？', '做这个手术需要大概多长时间？', '在哪家医院做的，交通方便吗？', '自体脂肪丰臀恢复期需要多久？']
redis_client.hset(keys, 21, json.dumps(tunbu_data))

tijian_data = ['体检多久做一次比较好。', '做体检伤身体吗？', '除了常规体检，还有哪种检查项目是有必要做的？', '防癌体检和常规体检有什么区别？', '你是在哪里做的体检？', '你做的体检花了多少钱？',
               '你做的这个体检贵吗？', '体检时需要空腹吗？', '你是在哪家医院做的?', '只是抽血就可以的是吗?', '多久后可以拿到结果?', '医院做这个体检项目的人多吗？', '已婚女性体检和常规的一样吗？',
               '做整形手术前都需要做体检吗？', '防癌筛查多久做一次？', '想要做祛眼袋，是不是也要做体检呀？', '口腔检查一般检查哪几项？', '口腔检查需要多少费用？', '口腔检查需要多久做一次？',
               '口腔溃疡影响体检吗？', '口腔全面检查费用大概是多少？', '常规体检大概需要多少钱?', '请问你是在哪家做的体检？', '请问你的体检结果多久出来的？', '请问检查的项目多吗？',
               '正常多久体检一次比较好？', '是不是做微整形前都需要做一下体检的？', '你做体检的医院在哪，交通方便吗？', '做私密项目前需要做体检吗？', '为什么做微整形前有的还需要体检？',
               '孕前检查有哪些项目？', '口腔体检都检查什么？', '牙齿发炎可以去体检吗？', '怀孕之前需要做口腔体检吗？', '口腔体检需要多久做一次？', '体检哪家做的好一些?', '常规体检多久做一次最好？',
               '20多岁有必要每年做体检吗？', '每年的体检有啥好处？', '常规体检的结果多久可以出来？', '脂肪填充前也需要去体检吗？', '口腔体检需要多久做一次？', '请问你是在哪做的，做的人多吗？',
               '坐标在哪里？', '交通方便吗？', '体检还是很有必要的', '早发现早预防，每年体检一次最好。', '你们一般在哪家做体检呀？', '口腔体检是不是也要一年做一次比较好呀？',
               '常规体检就是抽血检查吗？']
redis_client.hset(keys, 19, json.dumps(tijian_data))

shoubi_data = ['发现越是美的人越是喜欢改造，效果很好。', '做这个疼吗？', '你是在哪做的呀，是做的吸脂吗？', '我的手臂很粗，适合做吗？', '做这个贵吗？', '做这个需要多少钱呀？',
               '术后有什么注意事项吗？', '前后变化好大。', '效果很明显。', '越美的人越是对自己要求高。', '做这个疼吗？', '多久可以完全恢复好？', '在哪里做的？', '好羡慕。',
               '前后对比真的很明显。', '在哪做的，我也想去做，这下我的大粗臂有救了。', '你是做的冷冻溶脂吗？这是做的一次的效果吗？', '你是做的手臂环吸吗?', '变化好大呀，求推荐医生，我也想去做。',
               '你是在哪做的，一直想做，就是不知道哪家好。', '恢复期长不长？', '效果可以维持多久?', '做完后还会反弹吗？', '瘦了很多。', '现在做这个的蛮多的。', '有了微整形，现在人都越来越美了。',
               '真的瘦了好多。', '你的抽了多少CC', '胳膊上有拜拜肉，是做吸脂好还是做冷冻溶脂好？', '胳膊上有拜拜肉，可以做吸脂吗？', '别的地方都挺瘦的，就是手臂粗，请问可以做吸脂吗？',
               '一直都想做，就是不知道哪里做的好，请问你是在哪做的？', '效果蛮好的。', '羡慕这样纤细的手臂。', '这样的手臂做梦都想要。', '一直想瘦手臂，看来吸脂是效果最好的。',
               '一直希望脂肪可以长到该长的位置，这下有了吸脂就好了。', '吸脂的效果真的好明显呀。', '会不会很疼呀？', '手臂有一点粗，哪种办法瘦手臂比较好？', '冷冻溶脂和射频溶脂哪种好？',
               '瘦手臂是不是吸脂效果最好的？', '哪种瘦手臂的方法恢复期短？', '最愁人就是手臂上肉肉了，太难减，看你做的效果这么好，我觉得我一定要试试。', '你做的这个做的时候疼吗？', '你做完后多久恢复好的？',
               '你做完后有没有影响上班？', '做完后疼吗？', '做完后皮肤会松吗？', '效果看起来好明显。']
redis_client.hset(keys, 18, json.dumps(shoubi_data))

meimao_data = ['效果不错。', '切眉手术疼吗？', '种植完眉毛会肿吗？', '种植眉毛疼吗？', '你做的是种植眉吗？花了多少钱？', '切眉的刀口瘢痕明显吗？', '我是上眼睑松弛，可以做这个吗？',
               '你做的效果好好，在哪家医院做的？', '切眉需要拆线吗？', '术后需要注意什么？', '切眉会有副作用吗？', '你在哪纹的眉毛，很漂亮。', '会留疤吗？', '效果很好。', '需要几天恢复？',
               '眼皮松弛可以做吗？', '看起来年轻了好几岁。', '做后疼吗？', '会留下疤痕吗？', '对比很明显。', '瘢痕体质可以做吗？', '提眉术后需要注意些什么？', '眼睑有点下垂，可以做这个吗？',
               '你的是做了几次的效果？', '纹眉和种植眉哪个好？', '种植眉毛一次可以吗？', '种植眉毛需要种几次', '种植眉毛贵吗？', '纹眉后当天可以洗脸吗？', '你的效果真好，我都想去做了。',
               '需要做几次才可以呀？', '做完后需要注意什么？', '种植眉毛后多久可以恢复？', '种植眉毛一般需要多少钱？', '纹眉好还是种植眉好？', '纹眉有尴尬期吗？', '上眼皮松弛是不是可以做这个？',
               '做完后当时效果看得出来吗？', '刚做完会红肿吗？', '好看，有没有组团一起去的。', '做完几天后可以洗脸。', '做提眉需要请假几天吗？', '一般价位是多少？', '想做但不知道哪家做的好？',
               '你是在哪里做的，是在北京吗？', '交通方便吗？好找吗？', '你是哪个医生给做的？', '好预约吗？', '年前会不会人特别多？', '需要提前几天预约？']
redis_client.hset(keys, 12, json.dumps(meimao_data))

quedou_data = ['痘痘真的没了耶', '会不会有什么副作用呀', '感觉像磨皮了一样', '这个做完要不要涂药膏', '这个做完就可以上班了吗', '做完多久可以化妆呀', '这个应该不会肿的吧', '痘痘真的很烦人',
               '后期还会不会再涨痘痘', '主要还是要规律作息，注意饮食', '做完痘痘会不会复发呀', '做完会不会有疤痕呀', '做完皮肤真好', '我也想去做了', '痘痘好影响化妆', '天天与痘痘斗争',
               '看完你的照片，我更想去做了', '做的时候疼不疼呀', '这个一共需要多少钱呢', '这个一般医院都可以做的吧', '这个会不会损伤皮肤呀', '术后大概多久可以洗脸？', '感觉你的皮肤做完好了很多',
               '你的皮肤真的变好了', '术后需要注意些什么', '干性皮肤可以做吗？', '敏感肌可以做这个吗', '非常羡慕了……', '会不会复发啊', '需要做什么检查吗？', '术前需要检测肤质的吧',
               '皮肤屏障受损有没有医美能救啊？', '前后对比很明显了', '大概需要多长时间？', '做完皮肤特别容易过敏么？', '肉眼可见的那种效果', '效果真的超级好', '这个是不是可以顺便去黑头呀',
               '痛不痛的哇？', '疤痕体质可以做吗', '感觉皮肤状况有改善', '会不会产生依赖性？', '做几次比较好呢？', '满脸严重痘坑激光能治好吗', '多久可以用洗面奶洗脸？', '请问治疗期间有敷面膜吗',
               '背部痘痘 痘印有办法解决吗？', '做完皮肤会干么？', '果酸做了之后能控油吗？', '请问角质层薄可以做么？']
redis_client.hset(keys, 11, json.dumps(quedou_data))

jingbu_data = ['皱纹真的没有了呀', '皱纹会不会很快出来', '后期也需要敷面膜吗', '颈纹真的显老', '我有两条颈纹很深的', '纹很深效果好吗', '是不是要定期去做呀', '可以随做随走的吧',
               '这个是要打针吗', '这个是往哪里打针呀', '激光会不会很痛', '我好怕疼啊', '激光那个要多久呢', '推荐埋线还是激光呀', '埋线是要开刀吗', '这个要不要麻醉呢', '感觉很可怕的样子',
               '亲亲你坐标哪里呀', '一共需要多少钱呀', '看完你的照片，我更想去做了', '非常羡慕了……', '术后需要注意些什么', '前后对比很明显了', '这个会不会损伤皮肤呀', '敏感肌可以做这个吗',
               '做完皮肤特别容易过敏么？', '做完皮肤真好', '会不会复发啊', '我也想去做了', '后期同样的地方还会不会再长纹儿', '术前需要检测肤质的吧', '激光应该挺快的吧', '疤痕体质可以做吗',
               '效果真的超级好', '激光昨晚会不会长的更快呀', '做完皮肤会干么？', '这个肉毒素管用嘛', '看完好心动！', '需要打多少单位的肉毒素', '请问治疗期间有敷面膜吗', '大概需要多长时间？',
               '这个是按什么收费呀', '颈纹比较深推荐怎么去除呀', '激光去除会不会很疼呀', '激光会不会做不成功呀', '你这个效果蛮好的', '想带妈妈去做', '需要多久做一次呀',
               '肉毒素多久需要注射一次呢', '会不会肉毒素过敏呢']
redis_client.hset(keys, 10, json.dumps(jingbu_data))

jiaobu_data = ['大脚骨真的不好看', '我好怕疼啊', '大脚骨好像是遗传', '是不是要定期检查呀', '看完好心动！', '这个要恢复多久呀', '这个伤口应该挺大的吧', '一共需要多少钱呀',
               '做完感觉效果好好呀', '做完可以走路吗', '做完多久可以走路呀', '亲亲你坐标哪里呀', '这个要请假多久呢', '术后需要注意些什么', '做完皮肤特别容易过敏么？', '这个是要打针吗',
               '这个有别的方法去除吗', '前后对比很明显了', '同款脚', '需要做什么检查吗？', '这种脚穿鞋子也不好看', '这是什么技术改善的呀', '后期脚趾骨会不会又突出来？', '非常羡慕了……',
               '最少需要多久恢复呀', '我妈妈的脚也是这样', '这种脚都不好买鞋子', '脚做完好看很多了', '做完就可以穿漂亮鞋子啦', '看完好心动！', '会不会流很多血呀', '这个会影响日常生活吗',
               '效果真的超级好', '大概需要多长时间？', '恢复需要多久呢', '我男朋友说我的脚像男人的', '会不会有什么后遗症呀', '我的脚和你术前同款', '一般医院都可以做吗', '真的种草了',
               '好怕疼啊，这个是不是会麻醉的', '不知道我们这边有没有可以做的', '这个大概价位是多少呀', '好怕有副作用', '想今年放假带老公去做', '以前都不知道这个办法', '做完多久可以下地呀？',
               '感觉状况有很大改善呀！', '亲亲看你恢复的真好', '坐等更新呀，祝早日康复！']
redis_client.hset(keys, 6, json.dumps(jiaobu_data))

chanhouxiufu_data = ['效果真好呀', '瘦了真好看', '怀孕真的胖了超级多', '瘦了好多呀', '前后对比很明显了', '减肥最怕的就是反弹了', '一个疗程会不会很久',
                     '亲亲你坐标哪里呀', '塑身了真的好有魅力呢', '我也需要塑身一下', '看完你的照片，我更想去做了', '想回到孕前的身材！！', '肚子上的纹一次就可以祛除吗', '期间要不要控制饮食呀',
                     '后期肚皮要不要涂一些油呀', '是不是要定期去做呀', '这个是怎么塑身的吗', '这个有没有合适的套餐呀', '术后需要注意些什么', '这个一共需要多少钱呢', '术后需要注意些什么',
                     '记得更新哦', '会不会反弹呀', '下期可不可以详细说一下塑身', '需要做什么检查吗？', '塑身后真的是判若两人呀', '我一样是易胖体质', '妈妈们一点不能忽视这种情况',
                     '非常羡慕了……', '我要抓住产后瘦身的好时机！', '我真的好想瘦啊啊啊', '效果真的超级好', '疤痕体质可以做吗', '听说产后修复很贵的', '北京有推荐的店吗',
                     '这个平均价格是多少啊', '那个修复仪器卫生吗', '塑身需要每天运动吗', '亲亲你是什么方法回到孕前身材的呀', '那个修复仪器安全吗', '主要包括修复什么呀', '塑身后才真的是辣妈呀',
                     '需要多久去做一次仪器呀', '姐妹你塑身平时都吃什么呢', '塑身后都看不出生过小孩', '多久才能瘦回来呢', '一个疗程是多久呀', '需要买那个仪器吗', '可不可以推荐',
                     '需要多久去修复一次呀']
redis_client.hset(keys, 5, json.dumps(chanhouxiufu_data))
